Issuu on Google+

A

ANNANDALE HIGH SCHOOL

t 3

OBAMA THE PRESUMPTIVE DEM NOMINEE Obama trumps Clinton in ongoing primary even after her two major victories in KY and WV.

WEATHER TODAY Scattered T-Storms High: 80

703-642-4229

WEDNESDAY, JUNE 4, 2008

13

17

POOL PARTY!

THE HOUSE OF WAX The Wax Museum in Washington D.C., has a wide collection of wax figures of famous people throughout the world.

Sports X-tra covers the opening of the pool on Memorial Day weekend as hoards of kids and adults flock to pools around the area.

20 A-BLAST SENIORS SAY GOODBYE Seniors talk about what they will miss the most about being on staff.

AHS holds first Prom for special-ed students

Head of English Department retires

Low: 62

LUNCH TODAY

Hamburger on Wheat Bun Cheeseburger on Wheat Bun Macaroni & Cheese w/ Muffin Peanut Butter & Jelly Sandwich

Today marks the first time a prom will be held for students with disabilities

NEWSBRIEFS

BY WALIHA GANI Co-Editor in Chief

The Class of 2008 will graduate on June 12 in Constitution Hall at 7:00 p.m. Graduates and their guests must provide for their own transportation. The ceremony marks the end of a student’s four years in high school.

WALIHA GANI

Class of 2008 graduates

English teacher Pam Feil retires after 28 years of teaching, 18 were spent at AHS teaching regular and IB classes. Feil trained with the first group of IB teachers and learned to prepare students for college level courses. She is popularly known as the teacher with the “pink room” throughout school.

Teacher leaves legacy of pink Students find it difficult to say goodbye to charismatic teacher FCPS students receive two extra days

The School Board has voted to reduce the 2007-2008 school calendar by making June 13 the last day of school. Students may receive their grades on June 16 from 8:30-10:00.

Men’s Chorale performs at Kennedy Center The AHS Men’s Chorale will perform with the Washington Men’s Camerata at the Kennedy Center Terrace Theatre on Saturday, June 14 at 7:30 p.m. The concert will include works by Benjamin Britten, Robert Shaw, Franz Schubert, and Ralph Vaughan Williams. Tickets are $30 each. Contact Carleen Dixon for more information.

All night grad party: Beach Blast The all night graduation celebration will take place on June 12, from 11 p.m. to 5 a.m. The event is chaperoned by parents and teachers. Activities will include games and prizes, swimming, and there will be a DJ. Cost is $60 at the door.

Annual AHS film festival The annual AHS film festival, showcasing IB Film students’ films, will be held on June 10 at 6:30 p.m. The cost of admission is $5.

Will the rising gas prices affect your summer plans?

This survey was distributed on May 30 during A, C, and D lunches. Of 500 surveys distributed, 435 were completed and returned.

BY SHRIYA ADHIKARY Co-Editor in Chief “I kept learning stuff, it’s almost the end of the year and I’m still learning more stuff,” said junior Kate Salpini about her IB English HL class taught by Pam Feil. “You can tell that whenever she talks about something, she feels passionate about it, and she wants us to experience that same kind of passion in what we’re learning. She always encourages us to learn more.” Pam Feil is the kind of teacher that students seeking an excellent and thorough education in English hope to have. English teacher for regular and IB classes and Department Chair of English (a position she has held for 12 years), Feil is armed with a hoard of articles that further illuminate any given topic or book that she introduces to students, a meticulously

planned calendar for each quarter and an ever present smile. She wakes up at 4:30 every morning, ready to give her students everything she’s got. She has been teaching for the past 28 years of her life, 18 of those years at AHS. She has been involved with the IB English program since its inception, but after this year she is planning to retire. Feil wanted to become a teacher since even before elementary school. “I’ve never wanted to be anything else but be a teacher, and an English teacher at that, but after this year, I want to spend more time with my mom,” said Feil. She first talked to Principal John Ponton about retiring at the beginning of spring of this year and then broke the news about her retirement to the school at an English Department meeting on April 8. “When I talked to Mr. Ponton, he said, ‘Is there anything we can do to make you stay?’” said Feil. “But this school has always understood that family comes first.” “PINK” continued on page 5

For many students, the century oldAmerican tradition of ending the senior year by attending Prom is a matter of interest. For the special education students, however, prom is rather foreign—an event they have either never heard of or simply just have not had the opportunity to go to. Forthefirsttime ever, the special education students at AHS will have the opportunity to participate in and attend the event that many seniors look forward to throughout all of high school. Occupational Therapist Scotte McElwain came up with the idea after hearing about the day prom that is hosted at Fairoaks. Special education students from dif- Freshma Lon Le tries on her ferent schools, such dress for her first prom. as Edison and Key High Schools, attend the prom hosted especially from them at Fairoaks. McElwain, however, decided to host the day Prom for at AHS so the school as a whole would be much more involved in the event. In addition, since many of the special-ed students have health issues that require attention, such as diet issues and seizure problems, McElwain preferred to have the day Prom here at AHS so the students would be more secure and comfortable.

WALIHA GANI

VOLUME #54 ISSUE 12

700 Medford Dr. Annandale, VA 22003

“SPECIAL-ED” continued on page 5

Cleaning up the courtyard To be Prom royalty Jarvis. After two site visits, during which they discovered that the courtyard was in need of a lot of repair work, Salas developed a restoration plan. “Initially, it was a salvage operation, but after the site visits, we decided to start afresh, since a lot of the plants in the BY SHRIYA ADHIKARY courtyard were diseased, dying or planted Co-Editor in Chief in the wrong spot with the wrong kinds of Behind every dream, there is some- plants,” said Jarvis. one with a vision guiding it. The dream Once Jarvis had gotten the plans, he of restoring the school’s biggest courtyard talked to Principal John Ponton, who apnames science teacher Neal Jarvis as its proved plans and gave the go-ahead for the visionary. project. “The idea of the The plans crecourtyard is to be a ated by Salas for model arboretum the courtyard will that people in the take seven years community can obto complete, as it serve once it’s all set is broken up into up,” said Jarvis, who stages to make initiated plans for the it easier for stucourtyard. dents to work on Jarvis had been it during spring interested in the of every school courtyard since he year. Anyone is was a freshman welcome to view at AHS in 1994. the plans, which Back then, all sciare displayed on a ence classes were planning board in required to work in Jarvis’ room. the courtyard. This year, The Science Honor Society has been planting “When I was in the courtyard throughout the year. mainly the Science here as a student, National Honor the courtyard still Society members had the greenhouse,” said Jarvis, “Later, have undertaken the task of working in it was basically abandoned.” the courtyard. At the beginning of the year, Jarvis “All members are required to put in went to talk to landscaper Erika Salas at some time, about two hour sessions twice Merrifield Garden Center about his ideas a year,” said junior Imran MacMillan, vicefor the courtyard. president of SSHS. “I told her what we were looking for, which was basically a science research “COURTYARD” continued on page 5 area, that all classes could use,” said

Restoration of the courtyard set to take seven years to finish

The meaning of prom king and queen has altered significantly BY PAUL MATHIS Co-Editor in Chief The advance and hosting of Prom every year carries with it a number of seemingly indelible traditions that seniors engage in as rites of passage not only of high school, but of life: shelling out hundreds of dollars to dress in shockingly highfalutin garb; cashing in on equally expensive dinners at high-end area restaurants and ordering stretch limos to get there. And there are those traditions that form around Prom: the many neighborhood gettogethers, delayed for years, finally occurring as a result of needed picture-taking; or, the annual articles that appear in high school

Seniors Greg Young and Sarah Waiter won Prom King and Queen at Prom 2008.

newspapers that “cover” the event. Perhaps one of the most heralded traditions of Prom night for every American (and Canadian) school, throughout recent history, has been the election of a Prom King and Prom Queen. It is the tradition whereby two students, a girl and a guy, are voted in as, well, “Prom royalty.” Though Prom King and Queen have no governing power, no special rights, and receive nothing of material gain besides a crown and a chance to dance a mandatory slow dance together, the election, at least in popular culture, has been depicted as a signifier of neplus ultra social standing, and thus a designation to be wanted by all. But, for AHS students, are the positions of Prom King and Prom Queen really “all that?” “I’m proud to be Prom Queen. It’s flattering; it’s exciting. But becoming Prom Queen is definitely not what it used to be, or at least what I think it used to be,” said senior Sarah Waiter, this year’s Prom Queen. “Now it’s more relaxed, and not as cutthroat, at least not as cutthroat as it is made out to be in the movies and stuff like that.” For many seniors attending Prom this year, the election of Prom King and Queen was an enjoyable activity to engage in, but one that did not demand much rumination over the social and psychological connotations of what it meant to vote for one candidate or another. Voting was open to all students present at Prom this year (held at the Springfield Waterford), and candidates were all write-ins. “First off, I think a lot of people thought it would be sort of funny for me to be voted Prom King,” said senior Greg Young, AHS’s 2008 Prom King, as he described why he thought he won the election. “But also there was the fact that I participated a lot in the dance, which is something that I rarely do. “ROYALTY” continued on page 5


OPINION

A

t

June 4, 2008

Outrage at Gitmo

Recent report reveals inhumane treatment of detainees held at Guantanamo Bay BY WALIHA GANI Co-Editor In Chief

Guantánamo Bay, the United States detention camp in Cuba for accused terrorists, has always sparked wide controversy in the war against terror. While the revelations of the torture and abuse of prisoners at the Abu Garaib prison in Iraq created a picture of America tarnishing its own principles and democratic beliefs, the treatment of the prisoners at Guantánamo Bay definitely further strengthens that ugly picture. The conditions and treatments that the detainees encounter are appalling, disgusting, and outright unconstitutional. Recently, the Federal Bureau of Investigation released a 437-page report describing the tactics that are being used by the Central Intelligence Agency and the U.S. military as interrogation methods against the detainees. According to the Washington Post, incidents such as using, “snarling dogs, parading them in the nude before female soldiers, or ‘’short-shackling’’ them to the floor for many hours in extreme heat or cold have been reported.” These tactics sound more like psychological mistreatments than tactics used for interrogation methods. In addition, The New York Times reports that in one incident, American military interrogators with Chinese officials who were visiting Guantánamo Bay intentially interrupted the sleep of Chinese Muslims by waking them up every 15 minutes. Yet another atrocious incident that has been disclosed is a female interrogator who “reportedly bent back an inmate’s thumbs and squeezed his genitals as he grimaced in pain.” It is evident that the prisoner abuse in Guantánamo Bay clearly violates the U.S. Constitution. The EighthAmendment states, “Excessive bail shall not be required, nor excessive fines imposed, nor cruel and unusual punishments inflicted.” Is the C.I.A. choosing to disregard the “cruel and unusual punishment” clause in this amendment? One of the controversies surrounding the interrogations is thatAl-Qaeda and Taliban fighters are not protected by the Geneva Conventions because the BushAdministration considers them enemy combatants, meaning that they are held without charge. The BushAdministration is violating the Geneva Conventions because article 4 states that those captured as suspected members of militia, like the Taliban, must be regarded as prisoners of war, in which case they would be protected the Geneva Conventions. In addition, article five the of the Geneva Conventions also states the detainees, “Shall enjoy

In December 1965, 15-year-old John Tinker, his sister 13-year-old Mary Beth Tinker, and 16-year-old Chris Eckhardt committed a small action that rendered consequences far greater than anything they could have guessed or imagined – and it all started because they simply wore armbands to school. The three students wore black armbands to their schools to express their objection to the ongoing Vietnam War. They were sent home by their principals and told not to return until they took off the armbands. With the help of their parents, the students challenged the schools’ right to prohibit them from their peaceful protest. Fast-forward four years later to 1969, and the students came out triumphant after the U.S. Supreme Court deemed that the schools violated the students’ First Amendment rights. Yet the victory was not just for those three students. This landmark Supreme Court case, titled , has become a shared victory for all U.S. school students who have a passion and a cause to fight for. Even today nearly 40 years later, we students are still benefiting from the courage of the Tinker family. We are free to voice whatever cause we believe in, and in a no more unique way than through our clothes. Just atAHS, students have worn shirts expressing views on gay rights, global warming and pollution, the ongoing presidential primaries and most recently and most controversy-ridden, abortion. April 29th was the day that senior twins Skylar and Spencer Leslie and sophomore twins Sam and Zach Leslie all simultaneously wore anti-abortion clothing to AHS. Skylar Leslie explained how she and her brothers first approached the idea of wearing pro-life gear to school. “We went to a website my youth pastor told us about,” she said. “All you do is order your T-shirt online and on the day it was planned for, you wear it.” This united front challenging abortion-rights is organized by a group called theAmerican Life League, who state on their website that they possess “the intent to increase awareness of abortion and the reality of how many innocent babies are murdered every day.”

“Yeah, I don’t think it says anything about it in the Constitution, it’s for the good of the nation.

—Matt Haines freshman

Guantanamo Bay Facts 490 $90 - $118 million

Numbers of prisoners: Cost:

—Lance Miller freshman

15

Number of “high-value detainees”: Number of suicides:

“Yeah, what they did to us we should do to them.”

4

Number of prisoners actually charged with a crime:

“Actually, they get better health benefits than us.”

10

—Thao Ngyuen sophomore

With this in mind they conjured up “National Pro-Life T-shirt Day,” which has occurred on the last Tuesday of everyApril for the last six years. On this designated date, pro-lifers are asked to wear an anti-abortion t-shirt the entire day, be it to school or to work. The t-shirt the website advertises, also the same tshirt the Leslie siblings wore, displays a visual sequence of a newly-developed fetus, followed by a more matured fetus and ending with a blank square. Underneath it states, “Growing…growing…gone.” “I was almost not going to wear the T-shirt for fear of offending someone,” said Skylar. “But no one really said anything negative to me. I was all prepared for a small debate, but instead people were giving me support and asking where they could get one.” Thousands of students across the nation participate in Pro-life T-shirt Day every year. Living in Northern Virginia, a dominantly liberal area, we don’t witness the The anti-abortion t-shirts, which are very popular in more consermasses that annually wear anti-abortion shirts in other vative areas, have also caused parts of the nation. In 2005, over 500 students at a single lots of controversy. school in Easton, Pennsylvania wore pro-life t-shirts on the designated day. But could these efforts-– these protests carried out by adolescents inside their own schools – be harmful? Is it really in good taste to so brazenly protest a topic that should be a very private and personal choice? Is it insensitive to blatantly scrutinize abortion in front of others who could have had one? The truth is the answers to these questions don’t matter. And the issue here is not whether abortion is right or wrong. What matters is that the Leslie siblings and thousands of others had the initiative, courage and passion to voice their opinion about what they believe in with the hopes that they will made a difference. So find a passion. Educate yourself as much as you can about it to avoid ignorance of opposing views. Make sure it’s your own true beliefs, not simply what your parents may think. And most importantly, when you find a cause to believe in, act on it. “People don’t take advantage of their right to First Amendment free speech. It’s my right to express my opinion, especially at such an important time,” said Skylar. “If people who disagree with me want to express their freedom of pro-choice, then they should do that.”

www.nationalprolifetshirtday.com

BY LARA COULTER Editorials Editor

Do you think the way the prisoners are treated in Gitmo is constitutional?

the protection of the present convention until such time as their status has been determined by a competent tribunal”. However, since many of the detainees are not granted a trial, how can they all be excluded from the Geneva Conventions under the alleged label of “terrorists?” The Washington Post has conducted interviews with detainees who claim that drugs have been used as interrogation methods that led some detainees to say that they were affiliated with Al-Qaeda just to satisfy the C.I.A.’s expected response. Manipulation is far from an effective method of convicting terrorists and nor is it constitutional. While it is true that in times of war, certain measures have to be taken for national security, the inhumane treatment of the inmates at Guantánamo Bay are extreme and excessive. Clearly, the BushAdministration needs to account for its treatment of the detainees at Guantánamo Bay. The United States is a symbol for human rights and freedom. When the degrading treatments of human beings make headlines, the world sees a rather contradicting picture. It is an embarrassment to our nation’s principals and foundations.

Symbolic speech Students at AHS express their political views in a controversial manner that has sparked a debate across the U.S.

Reflections on a career near end

As graduation nears, lessons learned over time finally hit home and take effect

Mo’s

Mindset Opinion

By Mohamad Elbarasse In my two years at CVS/Pharmacy, four years at AHS and 18 years fighting the good fight, I have learned many things – granted that many of them I may never use again, such as learning how to put together cheap Swedish furniture, learning how to call the manager when questionable rolls of film cross my workstation and finding the foci of a graph – but never the less I learned them. Allow me to sift through the detritus and give you an abridged, more concise version of my life lessons. Now we all begin to ask ourselves “who is this strange messenger and why should we care about his ordinary life?” The answer is the question itself; I am a product of the American public school system, exposed to an unhealthy amount of television and Internet and yet as typical as I may be the world is losing touch with my very kind. So

3

experience and taught me that not all teachers are what here it is, uncut (or as much as 700 words allow). Key moments in life: 1989: birth, 1999: transfer to they seem on the surface. During my first year of writing for The A-Blast, a teachpublic school from private school and 2007: crowned CoEditor in Chief of The A-Blast. Sadly these are really the er confronted me about one of my editorials. He questioned only things that altered my life. I could feign that I was the validity of my arguments about a disputed territory. shook by a poem, riveted by a novel or rocked by a song Even though we were polar opposites, with conflicting or album, but the truth is that occurrences of that sort views on nearly every subject, we became friends. And although the majority of our conversations were do not really occur. If someone has been shook, riveted or arguments, we still remained rocked, I would question the stability friends. But our friendship would and security of that individual’s psyche, not have happened if I had not writbecause if they are not lying, they must ten my views. be pretty weak. Among the lessons I have Those key events caused major The most imporant lesson learned, the ones that I consider shifts in my life to take place. I had most important are those that I to fill different roles and mature with I learned was how to take utilize the most. Such as knowing each event. The most recent taught me criticism constructively. that the best music era was the 80’s, to assert myself and to set an example knowing exactly how much time to of journalistic excellence. keep a bag of popcorn in the microI have learned a lot from writing wave and learning how to exploit a my column for two years. Grammatical weakness for personal gains. rules, how to avoid libelous statements I have made my share of and learning to take criticism. The latmistakes and learned from them. ter was by far the hardest, but most I have learned how to approach a hostile audience and beneficial lesson learned. To be called out on what I thought to be a perfect argu- change their beliefs. Most importantly, I have learned to ment and have a dumbstruck face as my only retort was think and write clearly. An older and much wiser individual once told me that by far the worst experience. The most enjoyable aspect of disseminating my views after completing an arduous task, such as completing high to the student body was butting heads with teachers over school, it would all seem very easy. She told me that it would seem like a joke, all the controversial issues. To bring out a different and intriguing side of a teacher that I previously thought to be incredibly hard work amounting to one moment: the apex of my high school career. And it does seem like a joke and I am mind numbing was amazing. To get into oral arguments over subjects that are in no laughing on my way out. way germane to the class has enlivened my high school

“Well, they’re not Americans, so yes.”

—Peter Herring

junior

“I don’t know much about it, theyjust take people suspected of terrorism there.”

—Veronica Ramirez senior

“The Supreme court has its doubts about that, so probably not.”

—John

Hawes Government Teacher

Smoker burns down loudoun house A Loudon County resident was sitting on their deck, smoked a cigarette, finished it, and tossed it over the side of the deck. The cigarette caused a small fire, which spread quickly throughout the house. By the time the firefighters came to the house, it was completely ablaze. The first ones to arrive were forced to exit the building via jumping out of the second story window because the first floor was all on fire. Three of these firefighters had to be hospitalized, with one of them in serious condition. The paramedics treated approximately six firefighters on the scene. There was nobody else in the house, not even the owner who had smoked the fire starting cigarette. Not only do cigarettes cause health problems, but also they can cause damage to houses and people by fires. Just because somebody was smoking this cigarette, six firefighters were injured and three of them had to be hospitalized. The owner declined to comment to The Washington Post, which is what is to be expected. Nobody would want to be known as the smoker who burned their house down and injured hard working heroes that were only trying to save his or her life. --Erin Johnson Editorials Editor


NEWS BRIEFS Orchestra and Theater performance tonight

The 8th annual Tiny Tot’s Concert, Disney’s Birthday Bash, is to be held today, June 4, at 4:00 in the auditorium. Orchestra and Theater students are combining their talents and creating a show in which Disney songs will be performed by the orchestra and acted out by students in the Theater program. Children will have the opportunity to meet the characters after the play, and are encouraged to wear costumes as well. Tickets are $4 at the door and were $3 during the pre-sale. Children under 3 years old have free admission.

Student vs. Faculty basketball game

The annual student vs. faculty basketball game was cancelled for this year, due to a lack of ticket sales.Although tickets only cost $1, the game, which was to be held on May 28th at 2:30, right after school in the main gym, did not generate enoght student interest. Students would also have had the opportunity to win $20 gift cards to Sports Authority.

A

t

June 4, 2008

Atoms race for booster club Golf for the Gold Students and adults run to raise money for Annandale’s sports BY ERIN GEORGE Staff Writer Jennifer Allshouse, a freshman at Annandale, woke up at 7:00 in the morning on Saturday, May 17th, laced up her sneakers and headed to Annandale, pumped for the 5K race. When she arrived she made a playlist on her IPod and stretched to warm up for the race. At 8:30 the runners lined up at the starting point, anticipating a shot from the starter pistol, which is the signal commonly used to start a race. The piercing boom from the gun never sounded, due to problems with the pistol, but the runners still got off to a great start. Parents, students, and friends of Annandale High School came out to run the 5K, which is about 3.1 miles, in support ofAnnandale’s booster club. All of the money raised was given to Annandale’sAthletic Department so that they can afford newer and better equipment, uniforms and provide better care of the fields. The organizers of the 5K race wanted to have at least one-hundred and fifty people in at-

tendance, but aimed to have around two-hundred. During the race in 2007, the number of participants was about the same as this year’s approximately 150 attendee’s, though the student’s were much more involved in the planning of the event this time around. A reason for this may be that the organizers of this race set up a competition between the freshman, sophomore, junior, and senior classes at Annandale. The class that had the most people sign up for the race earned money for their class. “After I ran I felt awesome, I haven’t run in a while because soccer ended so I came out to get back in shape. I also wanted to run because they had doughnuts afterwards.” Allshouse was referring to the two tables they set up with a variety of food from the races’ sponsors. These supporters donated gifts, raffle prizes, money, water, food, and even the traffic cones and vests. Magill’s, Glory Days and Gold’s Gym were just a few of the races’ patrons. There were also many other community businesses that contributed to the race. In the future, Mr. Price, one of the organizers of the races, said that next year the arranger’s of the race want to have a greater student involvement and that they would also like this race to be better known throughout the community and school. This event is an important fimdraiser for the booster club, next year they would like to have at least 100 more runners.

Guitar Hero re-match

All fans of the hit show, America’s Most Wanted, are in luck. A tour of D.C.’s Crime and Punishment museum is being raffled off. The winner, and their three guests, will also tour the set of the show and be able to meet the host, John Walsh, in person. Tickets are on sale for $2 in the cafeteria.

Cross Country interest meeting today

Coach Harris and Coach Raynor will be holding an interest meeting for the cross Country today, June 4, at 2:15 pm in room 346.

Class of 2010 car wash

The Sophomore’s held a car wash on Saturday, May 24th from 10:00 in morning to 4:00 in the afternoon. It was held at the Sonoco station in the Ravensworth Shopping Center. It was both a fun and profitable fundraiser.

Odds and Ends If a goldfish is deprived of light, it will eventually become white. If you have three quarters, four dimes, and four pennies, you have $1.19. You also have the largest amount of money in coins that is unable to make change for a dollar Duelling is legal in Paraguay as long as both parties are registered blood donors. The world’s smallest mammal is the bumblebee bat of Thailand, weighing less than a penny. All pet hamsters are descended from a single female wild golden hamster found with a litter of 12 young in Syria in 1930. Beaver teeth are so sharp that Native Americans once used them as knife blades.

Students, parents and community members run at Annandaleʼs 5K race on May 17th

‘Cyrano’ a hit

The 11th annual PTSA Red & White Golf Classic will be held June 4th, 2008 at Reston National Golf Course. The proceeds of the outing go to the PTSA to support the educational needs for students, teachers, and administrators. It also helps raise money for student scholarships, finance programs, and other beneficial programs. This is normally the major fundraiser for the PTSA. The money is raised by people and companies who buy groups of four for the tournament to play golf. The outing includes one round of golf, breakfast, lunch, and a raffle for great items. “The golf outing makes money off of our many corporate sponsors as well as individual participants. The money goes towards helping the students at Annandale High School. There is no better cause then this,” said tournament chairmnan Chris Knoche who is in his third year chairing the event. There are various levels of sponsorship, ranging from $150 to $1,000 in price. The sponsors get benefits such as recognition at the holes during the outing, recognition at the awards banquet, and publicity in the tournament program. Awards go to the group with the overall best score, and the 2nd place foursome as well. The price for an individual golfer is $125 per An unidentified golfer chips the ball onto the green at last yearʼs golf classic player. “The outing is the single biggest fundraiser of the year and it is really important for the school. The money goes to the deserving kids at Annandale and to the teachers and administrators,” said Knoche

Early release?

ESOL drama play exceeds expectations BY EMILY FRUCHTERMAN News Editor The story is classic; a man falls in love with a beautiful woman. After a series of trials the woman comes to realize that she returns his affections. This play, however, has a twist. The man, Cyrano de Bergerac, has an incredibly protruding nose that shocks all of those around him and gives him an argumentative dispostition, even though he has a quick mind full of poetic language. After learning that the woman he loves, Roxanne, is infatuated with the handsome yet dull Christian, Cyrano decides that the two of them would make the perfect romantic hero for Roxanne. Christian wins her with his looks, while Ghisela Vargas, as Roxanne, holds Cyrano, played by Cyrano woos her with his words, creating an Yong Wonnoh, in her arms shortly before his death. interesting conflict. Eduardo Mesa, the actor who played ChrisThe curtains were swept aside at 7:30 p.m. tian, took his script with him to Florida in order on Thursday May 15, signaling the beginning of to learn his lines on time. the ESOL drama play. It lasted approximately The costumes in the play were elaborate, as an hour and a half, after the cast had gone each character was fully attired in clothes from through two rehearsals earlier that same day. the 17th century and wigs to match. However, During the first rehearsal, it seemed as the most detailed and comical costume belonged though laughter was heard more often than to Cyrano himself, played by senior Yong Wonthe actual lines, and in an effort to keep the noh. actors on task, Director Anastasia Franjie was Make-up Technicians applied a plastic nose, forced to half-jokingly threaten them with being about six inches long, to Wonnoh’s face with nuspeared on the end of a fake sword. merous layers of glue before the show, making However, this method of “encouragement” it, “hard to breathe and itchy”. pulled through, as the night passed with hardly The play ends tragically; years after Chrisa pause in the dialogue. tian dies in a war against Spain and Cyrano “It went much better than I expected,” ex- finds it impossible to relinquish his infatuation, claimed ESOL teacher Leslie Chekin, “as the Roxanne finally realizes that the man she loves cast had never actually gone through the whole and his soul are in fact two different people. play at once”. However, only moments after her epiphany, In fact, the ESOL drama group had never Cyrano dies from a head-wound while lying gotten a full rehearsal in, as they were consis- in her arms. tently interrupted by Choir, Sports, and even vacations.

EMILY FRUCHTERMAN

“Americaʼs Most Wanted” tour raffle

ERIN GEORGE

After finding that the original Guitar Hero video-game tournament was not enough to satisfy their desires for metal and classsic rock, students organized a second tournament that was held on May 29th at 2:30 after school in the orchestra room.

BY KELSEY KNOCHE Sports Editor

some people got the yearbooks early”, and she asked that the “people who had already received yearbooks not to bring them to school to show them off”. Yearbook staff member Katie Janssen was disappointed as well, because those who received their yearbooks early obtained it before BY JENNIFER ALLSHOUSE the staff members did. She had been Staff Writer looking forward to getting her yearSophomore Devante Moley book early, just as all staff members opened his front door on May 19 do every year. th 2008 to find a brown package May 30th remained the distribucontaining his 2007-2008 yearbook. tion day of yearbooks for all students. He was one out of the thirty students Seniors were the first to report to at Annandale High School to get his Claussen Hall during R1, followed yearbook early. by the juniors and underclassmen. The Walsworth publishing corpoJanssen said that she “can’t wait ration, who have published the AHS until May 30th, as it will the best day yearbooks for 8 years, mistakenly ever”. This is the day when all of the passed out fliers that proclaimed a hard work of all of the staff members sale that allowed the students who will finally be realized. received the fliers to pay ten dollars Janssen also exclaimed, “I love less then the $75 you have to pay this year’s yearbook because it is now. different from other years. She also disclosed that the yearbook has a “small surprise.” The best part about this book is that it has triple the amount of pictures that it did last year and it has a very artsy feel to it. Ms. Homes believed that people would be surprised with the presentation of the information. Moley commented the difference from the yearbooks of past years to the book produced for the class of 2007-2008 is that it The 2007-2008 yearbook is titled “Sketch” contains a lot more information The sale was nothing but an error and as a result is a lot bigger. on the company’s behalf, caused by a However, he felt that the lack of communication for which they layout was a bit too basic, and that have apologized. the different school programs were Ms. Holmes, the yearbook direc- not given equal representation tor, said she was “disappointed that throughout the book.

Mistake by printing company releasese 30 yearbooks early

MARIAH POLLET

4

NEWS

The first product that Sony came out with was the rice cooker.

There are 365 steps on the front of the U.S. Capitol Building - one for every day of the year. The elephant is the only mammal that can’t jump and the only animal with four knees. A group of kangaroos is called a mob. An ostrich’s eye is bigger than its brain. McDonald’s salads contain up to 60% more fat than their burgers! Wearing yellow makes you look bigger on camera; green, smaller. The ‘Big Dipper’ is known as ‘The Casserole’ in France. More Monopoly money is printed in a year, than real money printed throughout the world. More than 50% of the people in the world have never made or received a telephone call. The most common name in the world is Mohammed. source: www.randomfacts.org

Gearing up for graduation on their chairs, setting the up stage, and putting other sorts of decorative touches on the Hall. Before any of this can take place, there will be a rehearsal, ticket circulation, and cap and gown distribution. The cap and gown distribution will take place in the Upstairs Gym and in Clausen Hall at 7:30 a.m. on the June 11, the day preceding graduation. BY BRIANNA FAGG That same day, the graduates will proceed to the DAR News Editor Constitution Hall at 8 a.m. to attend a rehearsal in preparaWith the graduation ceremony fast approaching, all of tion for the next-day’s ceremony. This is also the date and the planning has fallen into place. The seniors will walk time in which they receive their tickets – a clever way to across the stage to receive their diplomas at the DAR ensure a high attendance rate at the rehearsal. (Daughters of the American Revolution) Constitution Hall Each student is allotted five tickets, but seniors have and on Thursday, June 12 at 7 p.m.. opportunity to snag extra tickets if they arrive promptly at 6 The Hall is nestled on the corner of 18th and D St. in the p.m. on the day of graduation. Tickets are only distributed District of Colombia. The Hall routinely to seniors who are graduating. plays host to concerts, symphonies, and Graduation co-coordinator, Ms. numerous commencements. “There are Vining, first said “there should be anytwo graduations before us, so we have I’m excited. It’s a symbolic where from 2,500 to 3,000[people].” to get in and get out [for set-up],” says The DAR Constitution Hall contains Ms. Vining, co-coordinator of graduation end to my years at 3,700 seats, so there should be plenty along with Ms. Hook. The first-year coorof room for all those attending. Annandale. dinators are succeeding Ms. Grim who The guest speaker at graduation “had done it for some years before Ms. will be Bill Curran, the Director of Hook and I,” according to Ms. Vining. —Andrew Knoll StudentActivities for Fairfax County. The two co-coordinators, along Senior Along with him, all of the senior class with the leadership class, rising senior officers will be speaking. This year’s officers, and various teachers, will be arclass speaker for graduation is Laith riving at DAR Constitution Hall around 5 p.m. on the day Abu-Talib, who is also the senior-class president. of graduation in order to set-up for the 7 o‘clock ceremony. Most seniors cannot wait to graduate and be done with The set-up will involve placing the graduates’ name cards high school. “I’m excited [to walk across the stage at gradu-

As graduation approaches, preparations are nearly complete

ation]. It’s a symbolic end to my years atAnnandale, but it’s a long, boring ceremony,” said seniorAndrew Knoll, who has been to the past two year’s graduation in order to perform with the school’s band. Some graduates, on the other hand, feel differently. “I’m not excited [for graduation] at all. It doesn’t mean anything. We spend four years learning all this English teacher Bonnie Vinstuff and all we get is a ing is one of the planners for walk,” said senior Edd the graduation ceremony Mewborn. Even though he is not excited about walking across the stage to receive his diploma, he is going to be attending the commencement, the rehearsal, and the cap and gown distribution because he plans on bringing his parents, his best friend and his girlfriend to graduation. Another senior, Tyler Lam Nguyen is not looking forward to it because after attending his sister’s graduation last year, he is worried about the lengthy hour ceremony and claims that graduation is “an extension of school.” Regardless of dreading the tediously long ceremony, leaving high school is a major step in the life of every senior. KELLY MCGAREY

Flamingos can only eat with their heads upside down.


June 4, 2008

NEWS

A

t

Teachers say farewell

“PINK” continued from page 1. Her current and former students’ reactions to the news of her retirement were representative of the same unwillingness to let her go. “She was really the first English teacher to teach me how to appreciate and analyze literature. I will definitely miss the pink room and being able to continue visiting with her at Annandale. She is one of the sweetest teachers I know. She will always be the first to ask you what’s wrong if you walk into her class upset,” said senior Elise Miles. “When she broke the news to our class, I couldn’t believe it for a while. I can’t imagine the English hallway without her in it,” said junior Samantha Wilkins. Feil shares the same seniments about her students. “I will miss my students the most. There are so many people here, with so many lives. I admire the tenacity of people who transcend hardships to get an education,” said Feil. “The wide variance in personality and the different things that students teach me is what makes teaching worthwhile.” When Feil leaves, she will leave behind not only the students that have been forever changed by her teaching and take-charge attitude towards life, but also the legacy of the pink room. It seems that everyone who has passed through the English hall has glimpsed the bright swaths of pink-flowers, figurines, cards, stuffed animals- that cover almost every inch of the room of Feil’s room. “The pink started when I bought pink office supplies from Staples. I wanted to stick to one color for homogenity. Then two of my friends died from breast cancer and I became involved with the Susan G. Komen Breast Cancer Foundation. The rest of the pink things are all gifts and

momentos that my students have given me over the years,” said Feil, “Pink is kind of soothing to have at school.” The pink room is not the only testimony of the gratitude and love that students have for Feil. She stills keep in contact, by email or instant messaging, with many of her former kids, and promises that she will continue to do so. English teacher Augustine Twyman will become Department Chair and teach IB English Higher Level II next year, while new teachers will be hired and trained to teach regular and IB classes. AHS students and faculty however, will also be missing numerous other teachers and faculty members next year. French and Theory of Knowledge teacher Patricia Heininge will be leaving at the end of this year to teach at Rachel Carson Middle School. “I’m not ready at all to retire, but moving to Rachel Carson which is only a mile from my house makes my commute much easier,” said Heininge. Science teacher Carol Osborne is retiring after 14 years of teaching, all at AHS. “I am still enthusiastic about teaching at AHS, but it is time to let the younger teachers take over,” said Osborne, “One of my first students, Neal Jarvis, is now a Geosystems teacher here, doing a wonderful job teaching the same subject that I taught.” English and Peer Tutoring teacher Jennifer Carey looks forward to attending graduate school after this year, while Library Assistant Betty Gardner is retiring after 10 years atAHS and 21 years in FCPS. Spanish teacher Erik Giblin is leaving after his first year of teaching at AHS to work with the Diocese of Richmond for the Hispanic apostolate, where he will be coordinating the church’s activities relating

to the Hispanic community. A total of nine teachers and faculty members are retiring and 12 are leaving AHS to work at other schools or for other causes at the end of this year.

Social Studies Honor Society to hold elections

Spring Sports Banquet The spring sports banquet was held to honor spring athletes. All of the spring sports were gathered in the auditorium on June 3 to receive various awards. The awards spanned from MVP (most valuable player) to most improved. Prior to the banquet, the student athletes attend a dinner in which everybody brought some sort of food to share. These two events signified the end of the spring sports season. French teacher Patricia Heininge will leave her post as head of the Foreign Language Department at AHS to work at Rachel Carson Middle School, which is closer to her home.

“SPECIAL -ED continued from page 1. “This way, they will be in their own little territory around the staff and the people they know,” said McElwain. When the students were first told of the idea, most of them did not know the meaning of a prom. While the guys were enthusiastic about the food, they were a bit skeptical about the dancing. In preparation for the event, music teacher Brian Hubner has been teaching the students some dance steps. The prom will take place on June 4 in Clausen Hall from 11:00 to 1:00. In the morning, the students will prepare for the dance. The girls will get their hair and makeup done, while the guys will put their suits on. Similar to the traditional prom, it also has a theme: beach. The special ed-students themselves have been creating the decorations to portray the beach scene. They are currently working on a mural of sand, ocean waves and palm trees. McElwain’s goal of making this a school event is presented through the team of about 30 students who have volunteered to help out. One of the main goals of the student volunteers will be to insure that the students have an enjoyable time.

Mellissa Ainsworth, a special education teacher, said, “Some of the students need some help socializing. The volunteers will give that push to our students to dance or talk.” Junior Becky Takele, a volunteer, said, “It brings joy to my heart to put a smile on their face and give them a short time to feel free.” Both Ainsworth and McElwain are not particularly concerned about the student’s behavior. Since many of the students have never been to a dance or formal event such as a prom, the music will bring a lot simulation for them. Nonetheless, in the case that some do become hard to control, the teachers, “have a plan for everybody,” said Ainsworth. The main purpose of the event is to allow the students to have a pleasurable time and give them the opportunity to attend a dance just like any other high school senior. “I just want them to loosen up and have a nice time—a nice time with each other and in a place where they can be themselves. I want them to have that opportunity to have that dance just like anybody else—to have a piece of that high school pie,” said Ainsworth.

Productions Banquet The Publications Banquet will be held tonight in Clausen Hall at 6:30 p.m. New members of the Quill and Scroll International Society will be inducted and yearbook, newspaper and filament staff members will be recognized for their hard work. The guest speaker will be Frank Swoboda, a Washington post writer.

National Latin Exams The 2008 National Latin Exam results came back with numerous winners. Cason Kynes (Latin I) and Ahn Pham (Latin III) were gold medal winners, while 15 were silver medal winners. Fifteen were Magna Cum Laude winners, while 9 were Cum Laude. AHS is proud to recognize these students for their achievements.

For your TODAYs Banquet in Clausen

• Publication Hall (5 to 10 p.m.) • Tiny Tots rehersal with Orchestra in Auditorium (2 to 4 p.m.)

Thursday finals in Clausen Hall • Senior math • Tiny Tots concert in Auditorium (4 p.m.)

Special-Ed students pose in their to-be prom clothes as they practice dance moves and proper etiquette.

Courtyard restoration continues

“COURTYARD” continued from page 1. “I like how we’re working out there to make it look better because it looked like crap before and everything was dead. Plus it can be fun when we move bushes.” Not everyone working in the courtyard is from SNHS however. “I am in Mr. Jarvis’ Geosystems class and he asked people to help out. It is a lot of fun,” said foreign exchange student Kate Strijova, “I met a lot of people I hadn’t met before in school, and I made new friends, especially Mr. Jarvis. He is very fun and hardworking.” “When it’s nice out and we’re working hard, it feels like we’re doing something good,” said junior John Copenhaver, who works in the courtyard to fulfill community service hour requirements. Phase one of the seven-year plan includes working on the spots in the courtyard that receives the most amount of sunlight, mainly clearing out all of the diseased and dead plants from the area and planting other flowers in their stead. A spice garden has also been added for the benefit of the Culinary Arts program. “Mr. Jarvis and I worked together to figure out what I wanted. We’ve planted various spices, tomatoes, lettuce and we have some edible flowers also,” said CulinaryArts teacher Christine Gloninger. The addition of two cherry trees and one persimmon tree, along with more groundscape work, is planned for phase two next year. “We’ll be doing some landscaping in the fall, but we have to raise money so we won’t start with other things until spring,” said Jarvis. To raise money for this year’s work, SNHS held bake sales and sold ice cream after school, raising around $1200 of the total cost of $1500 for phase one. Ponton chipped in to cover the expenses for about half of the plants. The whole project is estimated to cost $30 thousand. “I personally think that this was the most expensive stage and most labor intensive stage,” said Jarvis, who expects that the total cost will not be as high as projected. The SNHS, along with culinary arts students, will be responsible for the upkeep of the courtyard in upcoming years. “I’m hoping that my students will take care of the spice garden throughout the year, while I take care of it in the summer,” said Gloninger. The members of SSHS plan to continue to sell ice cream and hold bake sales to pay for future costs. If all goes according to plan, the courtyard will be completed by 2015. “I like how we’re working out there to make it look better because it looked like crap before and everything was dead. Plus it can be fun when we move bushes.” Not everyone working in the courtyard is from SNHS however. “I am in Mr. Jarvis’ Geosystems class and he asked people to help out. It is a lot of fun,” said foreign exchange student Kate Strijova, “I met a lot of people I hadn’t met before in school, and I made new friends, especially Mr. Jarvis. He is very fun and hardworking.” “When it’s nice out and we’re working hard, it feels like we’re doing something good,”

NEWS BRIEFS The Social Studies Honor Society will hold elections to select officers for the 2008-2009 school year in room 277. The elections will occur today, June 4, at 2:10 p.m. directly after school. All members who wish to run for office need to speak to Mr. Jepson prior to the election date.

“Springtime in Paris” Special ed. prom

“ROYALTY” continued from page 1 The fact that I was even there probably had an impact. The last dance I went to was homecoming, sophomore year.” On top of who wins Prom King, Young noted that the meaning of Prom King is variable as well. “I think the weight that you put into a position like Prom King is determined by who wins it,” said Young. “Me winning it was kind of an upset. I was told that one of my friends got eighty people to vote for me on the spot. As a social institution, it felt really good to be king, in that I am usually really awkward in school. It creates a positive memory for Prom.” Still, “you have to be careful of these false social distinctions. Being Prom King could give me a boost of ego that I don’t really need right now.” Thomas Mukai, a senior at W.T. Woodson High School, said that the designations of Prom King and Prom Queen at Woodson have taken on similar meanings as those at AHS, in that students do not engage in cutthroat maneuvers to win, but that both members of royalty are regarded as honorable. “Last year our Prom King and Prom Queen competition was based on character,” he said. “The people that won weren’t necessarily the most popular, Prom Queen Sarah Waiter poses with sopho- but they were the people that mores Jennifer Oaks and Madeleine Irwin. you could most get along with and talk to. “People kind of respect the Prom positions. It shows that you are able to get along with people, and even if you are not the most popular person, people think you are the most affable.” Of course, Young noted that employing certain political stratagems can work in one’s favor. “A lot of my winning was dependent on my date,”he said. “She was really nice, energetic, and, I won’t lie: she was the type you would call physically attractive.” Young had done his best to assure his success with his date. “I showered at least three times the night I met her,” said Young. “The night of Prom I was sure not to get ready at my house: we had a bed-bug infestation upstairs, where the bathroom is. I got ready at my grandma’s. My date was really down to earth, though. She plays World of Warcraft.” “I don’t think being Prom Queen has much meaning anymore; it’s not what it used to be,” said Waiter. “But then again high school isn’t what it used to be. Prom, Prom Queen, Prom King; they’ve all changed.”

5

said junior John Copenhaver, who works in the courtyard to fulfill community service hour requirements. Phase one of the sevenyear plan includes working on the spots in the courtyard that receives the most amount of sunlight, mainly clearing out all of the diseased and dead plants from the area and planting other flowers in their stead. A spice garden has also been added for the benefit of the Culinary Arts program. “Mr. Jarvis and I worked together to figure out what I wanted. We’ve planted variteacher Neal Jarvis works to restore the courtous spices, tomatoes, lettuce Science yard with his students. and we have some edible flowers also,” said Culinary Arts teacher Christine Gloninger. The addition of two cherry trees and one persimmon tree, along with more groundscape work, is planned for phase two next year. “We’ll be doing some landscaping in the fall, but we have to raise money so we won’t start with other things until spring,” said Jarvis. To raise money for this year’s work, SNHS held bake sales and sold ice cream after school, raising around $1200 of the total cost of $1500 for phase one. Ponton chipped in to cover the expenses for about half of the plants. The whole project is estimated to cost $30 thousand. “I personally think that this was the most expensive stage and most labor intensive stage,” said Jarvis, who expects that the total cost will not be as high as projected. The SNHS, along with culinary arts students, will be responsible for the upkeep of the courtyard in upcoming years. “I’m hoping that my students will take care of the spice garden throughout the year, while I take care of it in the summer,” said Gloninger. The members of SSHS plan to continue to sell ice cream and hold bake sales to pay for future costs. If all goes according to plan, the courtyard will be completed by 2015.

Friday

• Senior math fin • Peer Mediatio als in Clausen Hall Clausen Hall (7:n reflection Day in 20 a.m. to 2 p.m .)

Mon. Jun. 9

• Senior math fin • Senior pictur als in Clausen Hall es in Clausen Hall (1 to 10 p.m.) • Senior Award s Ce rem on y in auditorium (7 p.m .)

Tues. Jun. 10 • Senior math finals in Clausen Hall • Graduation rehearsal in Auditorium (8 a.m. to 3 p.m.) • Senior pictures in Clausen Hall (1 to 10 p.m.) p.m.) • Film Festival in auditorium (5 to 10 • W8 final exam durring W8

Wed. Jun. 11 • Cap and gown Gym and Audit distribution in Upstairs • Senior pictur orium (7:30 a.m.) es in Clausen (1 to 10 p.m.) Hall • R1 final exam • R7 final exam • Half Day of sc ho (7:20 a.m. to 12 ol p.m.)

Thurs. Jun. 12

• W2 final exam • W6 final exam p.m.) • Half Day of school (7:20 a.m. to 12 • Commencement at Constitution Hall (7 p.m.)

Fri. Jun. 13

• R3 final exam • R5 final exam p.m.) • Half Day of school (7:20 a.m. to 12 • Last day of school!!!


6

ADVERTISEMENT

A

t

June 4, 2008


ACADEMICS

A

t

June 4, 2008

Two more days of summer With end of the school year so close, many students are excited to hear about the added days of vacation BY DOREEN BOND Academics Editor

Su 1 8 15 22 29

JUNE

Mo Tu 2 3 9 10 16 17 23 24 30

We 4 11 18 25

Th Fr Sa 5 6 7 12 13 14 19 20 21 26 27 28

On May 22, a vote was taken that would change the rest of the school year. The School Board voted to change the last day of school from June 17th to Friday, June 13th because not all of the inclement weather days that were planned into the school year were used. The school year typically has three extra days included into the school year in case of weather-related school closings, and this year only one inclement weather day was used. The one time this year that school was cancelled because of weather was due to freezing rain that may have affected travel. Moving the last day of school leaves more time for teachers to wrap up but has caused the final exams to be rescheduled. Many of the underclassmen seem excited about the early release date. “Who would not like two more days of summer?” asked freshman, Margaret D’Amico. “Half of the school probably would not even show up for the last two days anyway. It’s nice they made it official.” According to the original school calendar, the last two days of school would have fallen on a Monday and Tuesday. The new schedule ends school on a Friday, which seems to make more sense to many of the students. However, even though some of the students plan to enjoy the two extra days of summer, not all of them appreciate the change. The senior class has waited four years use their senior privileges. A traditional senior privileges is finishing the school year before the underclassmen, but because of the date change this might not happen. Students cross off the original “Last day of School” date and write in the new one for four “Instead of getting off a week early, we only get off two days early,” said senior, Anna days earlier. Marcois. But other seniors, like Tom Barylski , do not think the new last day of school will affect Señorita Hunt, a Spanish teacher, thinks that the new last day of school will make the anything. teachers feel more rushed. “I wish they had just left the last day of school scheduled as it “It’ll only modify the finals for underclassmen by one day,” Barylski said. He added was. It makes the teachers feel more rushed to finish the year,” she said. that some seniors, like Anna, are a little upset because they basically do not have a last But Señorita Hunt said that she was grateful to have the teacher workdays, even day of school. though she believes that the decision should have been made long before May 22, when Junior Annie Wieser does not think that the seniors should be upset about the loss of it was announced. their privileges. “They’re still getting out earlier than us, and their finals are not getting “It was too late of a decision, some families may already have plans for the summer,” moved,” she explained. She believes that the only things that will be affected by the new she explained. last day of school are the moving around of finals for the underclassmen, which seems to Even though some students resent having lost a few days, or privileges, they still all be the only concern. plan to enjoy their extra days of summer. For many, this includes sleeping in and hanging For the teachers, the Monday and Tuesday that were originally going to be the last two out with friends. “I’ll probably go to the pool,” admitted Anna Marcois. days of school are now teacher work days, when teachers can make plans for the nextschool year or complete training.

Freshmen final freak-out Seniors reflect their past high school final exams experience

Freshmen express mixed feelings about taking their first finals BY BOB STEVENS Staff Writer

As the end of the year rapidly approaches, manyAHS students prepare to take their end of the year finals. For the seniors their last high school final may seem daunting, but many are feeling a lot more confident then when they were freshmen three years ago. Senior Brittney Gray feels that finals are easy. “I’m not worried, it is going to be nothing,” said Gray. Some freshman are unfazed by the upcoming tests just like senior David Waiter was. “I didn’t study at all and I still did well. I put in the same effort now as I did then and I haven’t touched my books yet,” said Waiter. While some do not worry at all, others are extremely scared of their finals. A few seniors reflect on their nerves from their first final. Senior Daniel Ejigu thinks back to his first finals. “I was a little bit nervous because it was my first final that really mattered,” said Ejigu. When he was asked if anything had changed for his preparation for the fi- Freshman Gabby Hankinson makes use of her extra time nals, Ejigu responded “No by studying for her upcoming finals. way, I realize that they’re no big deal. I might look at a few notes, but I really am not worried.” Do seniors do better or worse on their finals than freshman? Waiter believes that “I’m definitely going to do better on my finals as a senior than I did as a freshman just because I’m smarter now.” When finals begin some students will undoubtedly be worried about them, but for others it will be a breeze. Most seniors are not Daniel Ejigu helps freshman Teppi Shultis with worried about their last Senior things for her finals and SOLs that he learned three years high school finals at ago as a freshman. all because they have already gotten into their respective colleges. The obvious difference between the attitudes of the freshmen and seniors will likely play a major role in the outcome of the tests. Now only time will tell if AHS students should be more worried about their finals then they say they are and if the test results prove that they were prepared.

With the school year coming to a close, some of the freshmen are beginning to freak out. It is their first finals of their high school careers and they want to make a good impression while some others do not care enough to study. There are also the freshmen who think that they have studied enough and will do just fine. One of the many freshmen who are freaking out is David Hookey. “I am nervous because these are my first finals and I don’t know what to expect,” said Hookey. Since this is the first time freshmen are taking finals many have concerns about how they are going to perform and how it will affect their GPA. Other AHS freshmen do not care about finals and want the summer to start. Nathan Seeto said, “ I think finals are a waste of time. We have already taken the SOLs so why do we need to take finals? I am ready for the pool and thinking about summer.” Freshman Natalie Johnson has a the same opinion about finals. “I really don’t care because my grades are fine and even if I don’t do great it’s not going to make a huge impact on my GPA,” said Johnson. FreshmanAlay Tedla said, “I feel that they are unnecessary and they should do another review instead of a test.” Tedla also feels he is unprepared and there is too much pressure to do well on finals. The other half of AHS freshmen think that they have already studied enough to do fine on finals. “I have done all my work throughout the year so I will do just fine and my teachers have given me study guides to use. I am going to use all the tools my teachers give me and do the best I can,” said freshman Adnan Jannoun. During the last couple of weeks of school, freshmen will experience something that will reoccur in the next three years of their high school careers. Finishing the year well by earning good grades on thir final exams will give the freshmen a great sense of relief as they look ahead to their sophomore year.

EMMA BARKER

BY JAKE BARNES Staff Writer

Student of the Issue EMMA BARKER

Jennifer Darlington, who has been recognized for her academic performance by her English teacher, Bill Maglisceau, is the current Student of the Issue Bill Maglisceau: English 10 How does this student affect the atmosphere of the class? “Jennifer is a monster with a vocabulary review game we play. Every student in class wants her for a teammate because of her ability to win the game and give each teammate points on the upcoming test. When it’s times to pick teams, she is the most popular person in W8!”

Why did you choose this student? “Jennfier is an example for all students because she is a non-native English speaker doing the best she can in an American school. She is a role model for those students new to mainstreamed English classes because in just two years removed from her country, she has achieved success through hard work. And she is a role model for native English speakers because her gratitude for getting an American education can remind them not to take their opportunities for granted.”

Jennifer’s Reaction What subject do you feel you excel at? “Right now its Algebra and English becasue I make sure I do all my work. I think math and english are the most important subjects for a good college.”

Do you do any extracurricular activities? “I attend JV math meets.”

7 What will you do over the summer to prepare for the upcoming school year? “I take summer school to get ahead, so I won’t forget everything over the summer.”

—Cameron Campbell freshman “I don’t do anything over the summer except working at the bank and hang out with my friends.”

—Hocque Figueroa junior “I am taking an online course and I am going to read all my honors books ahead of time.”

—Madeleine Irwin sophomore

“I am doing a couple of my classes online.” —Skylar Leslie senior

“This year I am taking a class on innovation in distance learning and forensic DNA analysis.” —Steven Fenchel biology teacher

Perfect Attendance All year Bottlick, Margarita E. Chang, Se U. Claure Galindo, Miguel Franjie, Anastasia Franjie, Grace Gonzalez Flores, Dennis Hooker, Lechelle A. Loo, Daniel S. Manthos, Zachary H. Nair, Deepu Naz, Reema Negere, Surafal A. Ngo, Jason Q. Ong, Benny Rajagopal, Prashanthini Scally, Joseph K. Tamir, Bewketu Y. Tang, Ha H. Tong, Rebecca Tran, Kent M. Truong, Jenna Vergel de Dios, Ronald

How do the activities affect your academic performance? “It helps me step up to a challenge when [at the Math Meets] they ask challenging questions.”

Freshman Grace Franjie was one of the 22 students who accomplished perfect attendance this year.


“I go to Annandale Swim & Tennis because it’s more fun than the other pools.”

—Jimmy Cullen freshman

“I go to AnnandaleSwim & Tennis because of the girls and how big my pool is.”

—Ahmad Subahi sophomore

“I go to Wakefield Chapel beacuse it’s a cool pool and all my friends go there.”

—Amy Mai junior

“I go to Forest Hollow for the intense pick-up water basketball games.”

—Chester Yavari senior

June 4, 2008

Area pools kick-off summer Students find ways to spend summer LOGAN MILLER Sports Xtra Editor It is easy to fall into the category of being a couch potato during the summer. Watching television and playing video games is a familiar routine for many students out of school. Summer can either be a time of extreme fun or complete boredom, but many have found clubs and activities to utilize their Wakefield Chapel has several events planned time off from school. One good way to spend your time is by for the year including a teen party and the notorious “Crab Fest.” joining a club sports team or taking up a hobby. “I joined a weekend lacrosse team through Alexandria Travel Lacrosse, as well as the Metro Box League,” said senior Zach Flynn. Some spend their time at the pool, playing tennis and tanning all summer. Playing ping-pong or hitting the volleyball is a good, healthy activity during the hot days. “I also like to hang out with friends, and play tennis and water basketball,” said Flynn. Many partake in weekly events at the private pools. “We have a lot of land where we play tag and football,” said sophomore August McCarthy who goes to Linconia Park. “We hold bonfires and we have cookout and parties on Fridays and Sundays.” To keep up with her fitness and prepare herself for the winter swim season, sophomore Maggie Craig swims for the Wakefield Chapel Wahoos. “I’ve done it forever an I love the tradition of the team. We have a cheer before our meets and everyone chants.” The day before their meets, all of the swimmers gather for a Wahoo pep rally. Others participate on their local pools swim team. “All the parents decorate our pool in blue and orange [team colors] and hang sheets up on the tennis courts cheering us on.” It is a hard decision of what pull to spend your time at so junior Ronny Kimetou “pool hops and goes where all his friends are.” “When I get bored I head up to Ocean City and Myrtle Beach and I also play backyard football with a huge group of friends. “ “I go to North Springfield Pool because of the great atmosphere and because everyone gets along well,” said sophomore Caroline England. “We also hold parties and events with everyone from the pool.” Having a job is another good way to spend your summer. If you have nothing else to do, why not make a little extra cash on the side. “I applied for a tennis coaching job at my pool so hopefully I’ll get it,” said Flynn. If you don’t want to coach tennis, there are plenty of outdoor jobs like working in the pool snack bar, or being a lifeguard.

LOGAN MILLER

What makes your pool better than the rest?

A

t

LOGAN MILLER

8

SPORTS XTRA

Sophomore Maggie Craig looks out for the patrons of Wakefield Chapel trying to stay safe while enjoying a nice day at the pool. She, along with several other AHS students are lifeguards over the summer to help save up for college or to just have some cash to spend over the summer months.

“I go to Wakefield Chapel for the amount of acivities for so many ages, and it’s a sense of community.”

Forest Hollow Swim Club 4330 Old Colombia Pike Annandale, VA 22003 703-750-9737

Lincolnia Park Rec. Club 6501 Montrose St. Alexandria, VA 22312 703-941-9676

Wakefield Chapel Rec. Ass. 4625 Holborn Ave. Annandale, VA 22003 703-323-8303

North Springfield Swim Club 5604 Earlehurst St. Springfield, VA 22151 703-256-4686

Ravensworth Farm Swim Club 5210 Inverchapel Rd. Springfield, VA 22151 703-321-4903

Annandale Swim & Tennis Club 7530 Little River Tpke. Annandale, VA 22003 703-354-4272

Some of the Wakefield Chapel locals enjoy the food and festivities at the annual Memorial Day opening picnic.

LOGAN MILLER

Popular Local Pools

LOGAN MILLER

—Patricia Quezada counselor

Sophomore Jennifer Oakes lines up her first badminton serve of the year. Along with this sport, she swims for the Wakefield Chapel Wahoos.

A mens college lacrosse final for the ages Syracuse and John’s Hopkins face off on the biggest stage in college lacrosse

On Monday May 26 the underdog Syracuse Orangemen upset championship game regulars the powerhouse John’s Hopkins Blue Jays. The charge for the Orange was led by junior midfielder Dan Hardy, who scored three goals in the contest. These teams are the most decorated teams in NCAA lacrosse history, Syracuse with 10 national championships and John’s Hopkins with nine, three of them coming in the last five seasons. Freshmen junior varsity lacrosse player Lance Miller watched, and ruined it for me and this is what he had to say about the event “The second half Hopkins tried to mount a comeback, but couldn’t pull it off because of Syracuse’s defense was too much for the Blue Jays to hadle. Hopkins defense I thought was faster because they ad smothered all other opponents but they came out that day nonchalant.” With Hopkins defensive focus lying mostly with senior all American midfielder Paul Rabil he still managed to pull of four goal’s, but couldn’t make up for the lack of effort on the rest of the offensive unit. The face-off game was clearly dominated by Syracuse’s Danny Brennan who is viewed as the second best face-off man to Hopkins’ Stephen Peyser. The goalie play in the first half was stellar but only John Galloway of Syracuse could keep up his play in the second half which was the major turning point in the game. Hopkins didn’t want the game as badly as they did last year against the Duke Blue Devil’s, which led to the 13-10 victory for the Syracuse Orangemen the first for them

since 2004. Varsity lacrosse player Murat Gokturk was at the game in Boston and he said “The game was very exciting, and I really didn’t expect Syracuse to beat the returning national champions Blue Jay’s.” The way I saw the game was Hopkins came out flying in the first half and just dropped off in the second and couldn’t match Opinion the intensity of Syracuse. The hero of the game that By Marcus Mavlian received almost no credit was Syracuse midfielder James Abbot. He’s not a big point scorer but he is a groundball machine. Just about every time Galloway made a save he was looking for Abbot to take the ball and clear the ball coast to coast by himself with no help from the attack or long poles. It was truly a great game a future classic, hopefully, being the Syracuse fan I am, I can watch them have another very strong all around season and see them in the title game in 2009.

Marcus’ Mentality


PEOPLE

A

t

June 4, 2008

9

2008 summer vacation

Where will you be working this summer?

After a long school year, students reveal how they plan to make their summer memorable

“I am going to work at a Swiss bakery near my house for part time. I’ll help in different ways like at the cashier. ”

—Anna Walker sophmore Junior Eli Sloan with his younger brother and father on a previous summer trip to Outer Banks, North Carolina.

Sophomore Hannah Powers, center, in Washington D.C. with the family members who will be joining her in New York.

Junior Eli SloanCalifornia Q: Where are you traveling over your summer vacation? A: I’m going to be visiting various cities in California. Q: Why are you going there? A: No one in my family has ever been to California. When I suggested going there, everyone liked the idea. I’ve always wanted to see California. Q: What are you anticipating about this trip? A: I think it’s going to be really fun. Granted, being in close quarters with my family for a week will be a bit annoying, but I think I’ll have enough fun that I won’t mind. Q:What will you do while you are there? A: My mom, my little brother and I will rent a car, drive across most of California and stop in cities like San Francisco and Las Angeles to see the sites. We are going to try to go to as many places as we can. Q:What is the best part of summer for you? A: My birthday is definitely my favorite part because my whole family gets together and we go out to dinner. It’s a lot of fun. Q: How will this summer be different than other summers? A: I wont be going to any summer camps like I have in previous summers. Therefore, I will have more free time to do the fun stuff that I don’t have time for during the school year.

Sophomore Hannah Powers- New York City Q:Where are you traveling over your summer vacation? A: I am going to New York and Kings Dominion. Q: Who are you going with? A: I’m going with my whole family: my mom, my step dad, my twelve-year-old sister, and both of my grandparents who live in California. Q:What will you do when you get there? A: I’m going to tour New York City and go shopping. I’m also going to see the Statue of Liberty. Q: What are you anticipating about this trip? A: I am so excited. I have never been there before. I have always seen New York in pictures, but now I get to experience it first hand. Q: How long will you stay there? A: Sadly, I’m only going to stay in New York for a week. Q: Do you have any summer traditions? A: Every summer I have to go to an amusement park, like this year I’m going to King’s Dominion. Q: What do you spend most of your time doing throughout the summer? A: I am usually keeping an eye on my sibling, outside playing soccer, or on my computer keeping in touch with my friends.

Junior Mary Kowalczyktraveling all over Q: Where are you traveling over your summer vacation? A: I am going to Lancing, Michigan; Richmond, the Outer Banks, and then on a cruise to Cozumel, Mexico; Haiti, and Jamaica. Q: Why are you going there? Juniors Mary Kowalczyk, left, and Laura Burton, right, A: I’m going to Michigan for my cousin’s wedding and to Rich kayak on a lake near Fenwick Island in Delaware. mond to visit my cousins on my dad’s side. I was invited by Laura Burton to go to the Outer Banks with her. It was my mom’s idea to go on the cruise. Q: How long will you stay at each location? A: I am going to spend a week at the Outer Banks. I will be in Michigan and Richmond for a total of two weeks. The cruise will only last for one week. Q: What will you do while you are at each location? A: I am going to go fishing on a lake near my cousin’s house in Michigan. I will most likely go golfing and shopping in Richmond. At the Outer Banks I will go to the beach and swim, and probably play Wii. During the cruise I am going to go shopping and tan in Haiti, swim with dolphins in Mexico, and go on a zipline through tree tops. Q: Where will you stay when you are there? A: In Michigan I will stay at my cousin’s house and at my grandparent’s house in Richmond. We rented a beach house while we are in the Outer Banks. For the cruise we are flying to Miami and staying in a hotel before we board the cruise ship. Q: How will this summer be different than other summers? A: It won’t really be much different. For example, I go to Michigan and Fenwick Island in Delaware every summer. I am never really home during the summer. I’m always out traveling to new places. I would like to stay home a little more, so that I could see my friends.

?

University.

Sophomore Evan McGurrin- Ireland and Scotland Q: Where are you traveling over your summer vacation? A: I am going to Ireland and Scotland. Q: How long will your trip be? A: The trip will last for two weeks. Q: Why are you going there? A: My dad will be taking a golf trip to Scotland with his friends. They all decided to bring their families along. There are about three or four other families, but not all of them have kids. Q: What are you anticipating about these trips? A: I’m excited, because I’ve never been there. Also because the majority of my family’s heritage is Irish. Q: Where will you stay during your trip? A: My family will stay at a rented house in the countryside of Ireland. When in Scotland we are probably just going to stay in a hotel. Q: What will you do while you are there? A: First, I will try to get over the jet lag. Then, we will go see some of the castles and other local sites in the countrysides of Ireland and Scotland. Q: How will this summer be different from other summers? A: It will be my first time traveling outside of the United States.

Q: Where will you be traveling this summer? A: I’m going to Cochabamba, Bolivia which is near the capital of La Paz. Q: Have you been there before? A: Yes, this will be my fourth trip. Q: Why are you going there? Junior Jhonatan Cali, on a recent trip to Cochabamba, A: I’m mainly going there to visit my grandparents and cousins. I Bolivia, relaxes on a field near his familyʼs estate. haven’t seen my family who lives in Bolivia in a while, so it will be good to be able to see them again. Q: How long will you stay there? A: About two or three weeks. Q: How will you be reaching your destination? A: We are taking a plane from DullesAirport to Miami, then we are going to board another plane to reach Bolivia. Q: What are you going to do when you get there? A: First, I’m going to spend time with my grandma, then I will probably go to Tarija where they have these really big arcades and the best sandwiches I have ever tasted. We also go to carnevales which are these parties that have spanish music and dancing. Q:Where will you stay when you are there? A: We own property in Bolivia, so I will be staying on my parents’ estate. Q:How will this summer be different than other summers? A: This is my first summer with my diver’s license and a car of my own. Now I can drive to a lot of new places and take my girlfriend out more. Q: Do you have any summer traditions? A: I always plan a beach trip usually to Ocean City, Maryland. Q:What is a typical summer day like for you? A: I sleep late and wake up at like noon, call my girlfriend, and then go out to the movies or the gym with my friends.

—Ghisela Vargas junior “I will have two jobs this summer. One is for FCPS as a stage technician and the other one is for Artitstic Concepts Group, which is a band.”

—Michael Farmer senior “I’m going to have a job in Old Town for a non-profit organization. I do secretary and computer work. It’s a full time job, but its rewarding because we train people to be interpretators.

—Issa Thulla senior

June Celebrity Birthdays

York I majored in Communication Disorders and Sciences.

1 4 8 9

do outdoor activities like nature walks and read.

10 12 13

• I like to listen to any type of music. • I have traveled to London, Ireland,

14 16 18 20 25 27 30

Paris and the Carribean Islands.

• My motto is “Never give up.” • My favorite season is spring. • I was born on Aug. 10, 1977 in Glen Head, New York.

• I was born on Nov. 11, 1951 in Indianapolis, Indiana.

• My favorite parts about teaching are learning

• My favorite part about teaching is the students.

• My greatest pet peeve is blatant disrespect.

• My greatest pet peeve is the word “stuff.”

“I have two jobs right now that will go into the summer. One is at McDonald’s where I‘m a trainee manager and the other is at the Dollar Tree where I’m a cashier.”

• I attended State University of New

• In my spare time I like to play sports,

• My favorite season is golf.

—Marche Richardson sophmore

• I have taught at AHS for two years

• In my spare time I like to golf, read and garden.

• My motto is “If you have a problem with a solution, no need to worry. If you have a problem with a solution, why worry.”

“I have a job right now at Springfiled Mall that I’m going to keep in the summer. I’m a customer service associate. I like making my own money because I’m an independent person.”

Who am I? •

• I have traveled to The Czech Republic; Moscow, Russia; and Germany.

—Nathan Seeto freshman

Last Issue’s

• I majored in History.

• I like to listen to progressive jazz.

“I’m going to have a job at my North Springfield pool as a lifeguard. It’s only going to be part time., but it’s something I really wanted to do.”

Junior Jhonatan Cali- Bolivia

Who am I?

• I have taught at AHS for 7 years. • I attended George Mason

Sophomore Evan McGurrin sitting on a log and enjoying the view of Deep Creek Lake in Maryland last summer.

new things everyday and interacting with students. Courtney McLaughlin

Marilyn Monroe Angelina Jolie Kanye West Johnny Depp Natalie Portman Judy Garland Hugh Laurie Anne Frank Ashley Olsen Mary-Kate Olsen Donald Trump Tupac Shakur Paul McCartney Nicole Kidman Carly Simon Tobey Maguire Mike Tyson

1926 1975 1977 1963 1981 1969 1959 1929 1986 1986 1946 1971 1942 1967 1945 1975 1966


12

ARTS

A

t

June 4, 2008

A new vision of nature

Richard Misrach’s view of man’s intervention in the natural world exploring the sublime beauty BY BROOKE BARLOW AND TRAVIS VALLE Arts Editors

Richard Misrach Best Sellers: Title: Bravo 20: The Bombing of the American West (1990)

“Desert Cantos” Series Title: Floded House (chair) Salton Sea (1985)

Synopsis: Shows public lands illegally used to test bombs. Title: Richard Misrach: The Sky Book (2000) Synopsis: Man’s destruction of nature in the American West. Title: Richard Misrach: Golden Gate (2000) Synopsis: Reveals numerous different perspectives of a single Western landscape. Title: Crimes and Splendor: The Desert Cantos of Richard Misrach (1996) Synopsis: The mystery, wonder, and ill-treatment of the American desert. Title: Chronologies (2005) Synopsis: Pictures taken over the course of 30 years show how much the world has changed.

Richard Misrach is a skilledAmerican photographer whose artwork often depicts human intervention in a natural environment. It is common for Misrach’s photos to have a beautiful natural landscape interrupted by some form of modern or man-made influence. Misrach does not usually alter his photos after he has taken them and rarely uses unnatural light during his shoots. Some of Misrach’s work can be found locally in the Library of Congress and the Smithsonian Institute, both located in Washington D.C. Originally, Misrach’s work was premiered in the Art Institute of Chicago. Misrach is known to travel to wild and exotic places to take his pictures. One of his favorite locations to shoot is the Midwest. In his series entitled “Desert Cantos,” which he began to shoot in 1979 and continued it for 35 years, took place in the Nevada desert where Misrach was able to shoot plants, water and the overall environment. Misrach also admires the Western part of America for its beautiful scenery and incredible history. The second ongoing series of photographs takes place along the banks of the Mississippi River with the name of “Cancer Alley.” This was a document of the study of the weather and the passing of time along “Cancer Alley.” He wanted to convey the industrial corridor the Mississippi provided. the most recent series of photos entitled “On the Beach,” which was shot between 2002-2005, was the first time he digitally altered photographs to remove the horizon. He began shooting photographs of swimmers and sunbathers on the beach from a hotel roof in Hawaii shortly after September 11th. In the series of photos, Misrach made it seem as if the sunbathers on the beach were buried in the sand and the swimmers in the ocean as though they were drifting away. Misrach was born in Los Angeles and now lives in Berkley, California. It is the American

West where most of his photographs are taken but he travels to many different locations in order to get as many captivating photos as he can for his art. His son, Jacob, keeps track of his whereabouts on his expeditions in case of an accident. Bad luck is not uncommon for Misrach on his travels. Although he may get his pictures, he has found himself stranded in the middle of nowhere on more than one occassion. While shooting pictures for his book Bravo 20: The Bombing of the American West, his car battery died while he was in the middle of the bombing field. Luckily, there were no bombs being dropped at the time and his car managed to start up the next day. There was another occassion in which, while driving through the desert, he drove his car into a sand bar and it sunk in. Fortunately, he managed to survive both events and produce remarkable photographs. Misrach has won numerous National Endowments for the Arts Fellowship for his pictures. He has also won many awards, not just for his photographs —RichardMisrach but for his participation photographer in helping the environment. He recieved the 2001 Environmental Messenger of the Year award for his art depicting man’s destruction of nature. His activeness in preserving the environment is a big part of what motivates and inspires his artwork. Misrach wishes to expose the increase of human intervention in natural environments through his photographs. He reveals the destructive effects that humans have had on the environment. He opens people up to the breathtaking imagery of natural and man-made elements combined to provide amazing works of art. He has shown the subtle effects of humans on the world with pictures of a sunset shining through pollution and smog as well as more obvious effects such as bomb testing in theAmerican desert region. Richard Misrach is one of the most skilled photographers and artists of our time and has a very original and unique perspective of the world.

I’ve come to believe that beauty can be a very powerful conveyor...

Source: Wikipedia.org

Upcoming Summer Events What: the 25th Annual Dupont-Kalorama Museums Walk will feature 8 musems with art, history and culture of Washington D.C. provided with free shuttle buses.

“On The Beach” Series Untitled- Hawaii (2002-2005) RIchard MIsrach

Where: Dupont Kalorama area of Washington D.C When: June 7th 10a.m-4p.m. and June 8th 1p.m-5p.m. Admission: Free What: the 42nd Annual Smithsonian Folklife Festival will feature community-based cultures from over 90 nations. Where: National Mall When: June 25-29 and July 2-6 11a.m - 5:30p.m evening events 6p.m. Admission: Free

“Cancer Alley” Series Titled: Playground and Shell Refinery (1998) Richard Misrach “Cancer Alley” Series of a flooded house and power lines (1989) Richard Misrach

Art Students Moving On Up

What: Aaron Douglas: African-American Modernist exhibit is for jazz and blues lovers. Where: Smithsonian American Art Museum When: May 9th to August 3rd

Derick Elmore

Hanna Thorpe

BROOKE BARLOW

What: Earth and Sky: Photographs by Barbara Bosworth exhibit displaying photos of nautre’s strength, fragility and endurance.

BROOKE BARLOW

BROOKE BARLOW

Admission: Free

Mike Farmer

Where: Smithsonian American Art Museum

Q: What college are going to attend?

Q: What college are going to attend?

Q: What college are going to attend?

When: June 20th to November 9th

A: “I am going to Shenandoah Univeristy.”

A: “Corcoran College of Art and Design.”

Admission: Free

Q: What is going to be your major?

Q: What is going to be your major?

A: “Virginia Commomwealth University School of the Arts.”

What: Connecting Nature, Fabric , and Colors Art Workshop for Young Audiences

A: “ Vocal Performance Degree.”

A: “I want to major in Photojournalism.”

Q: What classes did you take at AHS?

Q: What classes did you take at AHS?

Where: Smithsonian American Art Museum

A: “I took IB music, chorus and men’s choral.”

A: “I took Art 1 and Photography 1, 2, 3 and IB.”

Q: What is your future profession?

Q: What is your future profession?

A:“I would like to tour the world singing”

A: “Evenutally i want to be a Photojournalist and Fine Arts Photographer.”

When: June 7th (12 - 4pm) Admission: Free

Q: Who are you inspired by? What: On Stage: Stienway Series Performance of “Great American Songbook”

A: “I am inspired by Mario Lanza, Dmitry Ostrovsky, Luciano Pavarotti.”

Where: Smithsonian American Art Museum

Q: How long have you been practicing your field of art?

Q: How long have you been practicing your field of art?

A: “I have been singing since the 7th grade. I went to summer camps, took voice lessons for 4 years and was in the Opera Production.”

A: “I have been shooting since my sophmore year in Photography 1.”

When: June 8th (3pm) Admission: Free Source: americanart.si.edu

Q: Who are you inspired by? A: “Steve McCurry, Frida Kahlo and Annie Leibovitz.”

Q: What is going to be your major? A: “Bachelor of Fine Arts in Stage Lighting and Design.” Q: What classes did you take at AHS? A: “I was the usual staff, 3 years of Theatre Tech and Electronics 1.” Q: What is your future profession? A: “Stage lighting Designer for concerts in New York or Hollywood then eventually start my own lighting business or teach Tech Theatre at a college level.” Q: Who are you inspired by? A: “I really look up to my boss and Dwain McMillan.” Q: How long have you been practicing your field of art? A: “For about five years or so.”


June 4, 2008

PHOTO

A

t

13

On the corner of 10th and F streets, Madam Tussauds Wax Museum is located in the old Woody始s Department store. Not to be fooled by its small outside appearance, the wax museum has much to offer. Famous celebrity Whoopie Goldberg stands to welcome all visitors who enter. Tracing back history to modern day times, wax figures of wellknown celebrities or political figures pose in a way that is recognizable to their character. Famous quotes and interesting facts can be read on the walls behind the figures. The exhibit ends with a gift shop and an opportunity to have a wax replica created of your hand.

WAX Facts: ~Firure-making process contists of sitting, sculpting, molding, and finishing. ~226 measurements of the head and body are taken during a sitting to accurately create a wax figure. ~150 photographs are taken of a celebrity from every angle with a different lenses and lighting.

Presidential candidate HIlary Clinton waves to the museum visitors as they walk trhough the room.

~It takes two hours to sit with a celebrity in order to take measurements, photos, costume donations, hand casts,hair samples, eye color, and a signature. It takes... ~350 hours to sculpt a figure ~175 hours to mould a figure ~145 hours to hair insertion and styling ~15 hours to make a pair of eyes ~30 hours to make a set of teeth ~50 hours to color a head ~35 hours to costume a figure

Maddame Tussaud is pictured creating a wax head of Benjamin Franklin. She began sculpting figures in 1777 with her first sculpture of Voltaire. Her museums are now featured in famous cities throughout the world.

Journalist Bob Woodward, famous for his discovery of the Watergate scandal, sits on a desk taking notes. The computer on the desk offers visitors a chance to test their knowledge of the Watergate scandal with trivia questions.

A young Madonna lounges on the couch as her pop music saturates the room.

~150 kilos of clay are used to sculpt one figure. ~55 pounds is the typical weight of a whole figure. ~10 pounds of wax is used in a portrait head and weighs as much as an actual head. ~20 different colors are used by artists to recreate life-like skin tones. ~Every freckle,mole, wrinkle, and dimple are accurately reprodouced on the figure. ~Each two eyes are individually made from acrylic resin and every detail is duplicated. ~Each iris is hand painted using pure pigment and veining is added with fine silk threads. These facts were provived by the Wax Museum.

Robert E. Lee

Katie Couric extends a mic out to protray her daily job as a news anchor.

Jennifer Lopez poses to show off her voluptuous body in the room displaying the musical artists of today.

Pope Benedict waves to the tourists of Washington D.C. fromthe windows of the museum.

Bob Dylan

Lyndon B. Johnson Brad Pitt and Angelina Jolie are the featured Hollywood couple in this wax museum. They stand ready for photos as any movie star would.

The ears of a passersby are seduced by Duke Ellington始s piano music, which plays throughout the room.

Pictures are taken by Annika Jessen and Tanya Bellingham


14

INTERNATIONAL

How do you feel this food crisis impacts your life ? “The issue is not as important as the United States internal affairs are, but it is definitely up there.”

—Roger McGinnis freshman “It is very important to me because every child should have a meal, and not be starved.”

—Mike Slaughter sophomore

“It is not important to me but it is to other people.”

— K i k i Nguyen junior

“It doesn’t affect me much, I am eating everyday. It is horrible though.”

A

t

June 4,2008

Pricy food staples gone wild Students express their perspectives on the food crisis that has taken a toll around the world BY MANAL ELHAK International Editor

to violence. In Bangladesh, 10,000 workers protesting low pay left their jobs and took to the streets, annihilating; cars, buses, and factories due to low wages. In Cameroon four people were killed while protesting over high commodity prices. Violence has expanded in many different countries around the world because of this major issue. In Egypt, Ahmed Ali Hamada, a 15-year-old boy was shot on Tuesday, April 8, after attempting to question the government why they have not started to take action on this issue. This issue affects many people around the world, both rich and poor. Many people have started to do as many things as they can to help support this issue. People in the United States have already burdened by major fuel costs, and housing morgages. Stores in the United States such as Wal-mart and Costco, have been seeking higher demands for major food staples such as rice and wheat. As a result, these stores have been running out of these staples pretty quickly. The World Food Program said, “rising food prices and a corresponding food shortage, threaten 20 million of the planets poorest children”. In order to get rid of this issue, leaders must help increase food production. Many are working to try to prevent this issue from becoming a less serious problem.

More than 36 to 40 countries around the world are experiencing major food shortages. Those suffering worst include Haiti, Djibouti, Sudan, Ethiopia, Zimbabwe, Somalia and Eritrea. Other countries with lesser but still serious problems are Kenya, Sri Lanka, India and China. Twenty-one of the countries are in the Sub-Saharan Africa. In the year 2007, 30 percent of the grain produced in the Unites States was used for bio fuel rather than feeding others in desperate need. About one-fifth of corn grown is used for ethanol, which has led to a shortage of corn supply and an increase in its prices. Ethanol fuel is becoming a major alternative fuel for gas; it is used in many cars in Brazil and is a leading alternative fuel for Chevrolet Corporation. “Prices are rising, and there is less food in this world because more corn is being used for ethanol, rather than feeding people in desperate need”, said sophomore Amina Kaabi. This food crisis has more affect on the developing countries, rather than on the developed countries. The food and energy crises both share many similarities. As prices in the world’s richest countries rise, poor countries experience shortages. Multinational corporations have chased aboriginal people off their lands in countries such as SouthAmerica and Indonesia. Corporations have burned land there to make space for new plantations. Government teacher, Mary Richardson said, “This is a structural problem, the economic system has not caught up with the emerging issues”. The price of food has increased drastically over the last several years. Rice and wheat, basic food staples around the world, have risen in price by 75 percent and 120 percent respectively. Floods, bio fuels, and climate changes have contributed to the crisis. Prices have skyrocketed and increased for such staples as milk, oil, and bread in many regions of the world. People all over the world are feeling the effects of the food shortage. In Egypt, less than two years ago, a 110 pound of wheat would cost the Egyptians eight dollars, Today; you would get the same amount of wheat for more than $25.00. Daily bread is extremely imperative to the Egyptians, therefore, as the price of wheat rises; they are unable to afford their daily bread. In Haiti, rice is one of the major food staples. As the price of this staple rises; it has become less affordable for people who make only two dollars a day. As a result, this has left many people in Haiti living off mud cakes. In Bosnia, the prices of the basic foods such as bread, cooking oil, and milk, are starting to put Bosnians into jeopardy. Last year a gallon of milk, which cost 75 cents, is now doubled to $1.62. These ridiculously high prices in foods are expected to stay this high through the year 2015. As many people in rich nations have seen the suffering of others in different countries, they have begun spending a smaller portion of their income on food; therefore, they will not be as affected by the food prices as their neighbors are. Part of our community has started using its source of income on necessities rather than non-needed materials. “People in the United States have definitely started to change their lifestyles, they eat out less, buy more healthy foods rather than junk foods, and use less fuel by biking”, said health teacher, Gabriel Romano. and wheat, one of the basic food staples around the world, have risen in price 75 perAccording to CRS vice president of overseas operations, Sean Callahan, said, “The Rice cent and 120 percent respectively. food crisis is not only being among the poor, but it is also eroding the grains of the working and middle class”. Not only has this crisis left people malnourished, it has also reduced wages, leading

Key facts on food crisis

* Over 840 million people in our world are categorized as malnourished, and out of those 840 million, 799 million currently reside in developing nations.

—Adel Sarras senior

* Out of the original 840 million malnourished people in the world, 153 million of them are children under the age of 5.

* Roughly 1 billion people in the world live off of less than $1 every day.

—Eduardo Albright freshman More than 36 to 40 countries around the world are experiencing major food shortages. Prices have skyrocketed and increased for such staples as milk, oil and bread around the world.

* Out of the earthʼs entire population, one-third are well-nourished, one-third are mal-nourished, and onethird are starving daily.

source: www.care.org

* One out of eight children under the age of twelve living in the United States sleep on empty stomachs every single night.

“it affects how i spend more and can’t spend anything except on food.”

“I think that it is unfair because of the higher gas prices and the lowered value of the dollar. ”

—Zack Leslie sophomore

Sophomore Eyob Balcha has experienced many differences, but has managed to adapt to a new environment BY EYOB BALCHA Sophomore

“It can be prevented if people try harder by giving aid.”

—Sarah Lewis senior

“It worries me and affects what I spend on food. I have even considered going vegetarian to save money and help the shortage on grain, which chickens eat.”

—Noelle Davis teacher

Many people came to U.S for different reasons. That means people think that the best way to live is in the U.S instead of living in their countries. Also, the people who moved form their countries usually find differences between their county and the U.S. So when I came to the U.S I saw a lot of differences between my original Country and here. For example, my culture, the school, and the weather were different than in this country. First of all, when I compare my culture with the U.S, it is totally different. In our language many people, especially who live in capital city, speakAmharic. When a holiday comes people make and wear white clothes that are called “Abasha Kamis”. Also, the people eat food with their hands everyday. Mostly, they eat “Enjara and wote”. I hope a lot of tourists from different countries will visit Ethiopia and eat a lot to learn about our traditional or cultural foods. My culture is one of the greatest places and the most popular culture in the world. Secondly, when I compare my country’s school with school here in the U.S, they were totally different. Here in the U.S, students are not allowed to go outside of the classroom. However in my country’s schools, students could go outside until the teacher came to the class. In my country there isn’t free lunch. Also, if someone made a mistake, they might kick that person out. However, there in the U.S, if you make a mistake the teacher might call your house. In my country, it is a little bit harder than in U.S. schools. Lastly, when I compare my country’s weather with weather here in U.S it is a little different. Here in the U.S in the summer it rains really hard. In my country, in the summer there is no rain until the winter comes. Also, here in U.S, to measure the weather, they use Fahrenheit (Fº) and in my country, they use Celsius (Cº). Here in the U.S, in the winter time snow comes sometimes. In my country there is no snow because my country is located closer to the equator. In the U.S, the weather is so special. Most people really, look forward to coming to the U. S. instead of living in their countries. Also the people who move to the U.S really work hard and they call their countries to talk to their families and they tell them how beautiful it is in the U.S. My culture, school, and weather are made them differences. There are many differences that are good to compare. However, I chose the 3 differences that were most important to me. I am really looking forward to my future and my career in this country.

How a brand new fish learned to swim in American waters BY TIEN TRINH Junior Where is my homeland? How long have I been in America? My homeland is Viet Nam. I was born and grew up in Ho Chi Minh City. I lived there almost 17 years. My father wanted me to study in the US and I left my country. Many things are different between the US and my country such as : school, weather, food … I have noticed these differences after 8 months here. First, Viet Nam is a country in South EastAsia with a population of over 80 million. The Vietnamese people are very intelligent and hard-working. Above all, we have a long and heroic history. The people’s life has become better and better. Iam so lucky that I was born in a country that did not have a war. I love my homeland and feel very proud of it. The US looks like my second country. From my geography book I knew that the US is a very big country. Here, there are people from all countries of the world. Europeans, Africans, Asian and others live together in peace and happiness. The buildings and the roads are the largest and the best in the world. There are a lot of thing chances to change your life. You could look for some work in a easy way if you are hard-working in US. Second, I lived with my mother in Viet Nam. I was a student in Marie Curie high school. Everything came to me very easily because my mom always helped me. Maybe, I thought I was a lucky person again because I waited for my visa about 1 year. I knew I had to abandon my homeland to came here. It was a true choice. In the US, I would have a good education and it would be easy for me to get a good job. I traveled by an Ana airways plane. It was a long road to come here. From Viet Nam to Japan, it took me 7 hours. Then, from Japan to the US, It took me 13 hours. One big trouble to me was I had to go by myself and I could not speak English. I was scared because I had never gone to a foreign country as far as this. Everything there looked strange to me. I had decided to go out with a little money my mom gave me after she saw me off. My father picked me up in Dulles airport and I went to school after one week. A new life began to me with many hard things. Lastly, everything is very different in America as compared to in Viet Nam. One the hardest thing about moving to the US was learning English. I had already studied English in my country. I could write and read but I could not speak and listen. It was really difficult for everybody to understand me. The name of my new school is Annandale high school. It is much larger than Viet Nam’s schools many classrooms and a lot of books in the library. I study less than in Viet Nam. I just study 5 days a week from 7:20 am to 2 pm. The teachers in this new school are very friendly to students. I don’t have to pay for my education in America. The weather in US is better than Viet Nam. My country has two seasons: dry and rainy. I could not see the winter as in US. I also had to suffer from the pollution of air and noise in Viet Nam.


SPORTS

A

t

June 4, 2008

Boys fall to Albemarle

17 Track performs well at States

Boys lose in the first round of States to Albemarle after finishing third in Nothern Region Tournament BY GREG YOUNG Sports Editor

JENNIFER OAKES

At the start of the season, one of the primary doubts surrounding the AHS boys lacrosse team was whether they could compete with some of the elite and more established teams in the Northern Region, especially from the powerful Concorde District. With their run to the state tournament, the team has answered that question forcefully, beating Robinson 7-6 and Westfield 10-9 to qualify for the tournament, the first time they’ve qualified since 1997. “I told my team that we played 19 games and only lost two,” said head coach Bill Maglisceau. However, the boys team failed to advance when they were in the state playoffs, falling to Albemarle 4-9 in the Junior Tim Hepburn defends an Oakton player behind the goal in the Atoms 12-6 loss. Although the Atoms lost the first round of the tournament. The loss marked the first regional semifinal game, their 10-9 win over Westfield qualified them for the State tournement where they lost 9-4 to time that a Northern Region boys lacrosse team has lost Albemarle. in the state tournament. However, going into the game, Albemarle was the favorite and was dominant defensively, pete at the regional level. The run marked a remarkable their entire starting attack, 2/3 of their starting midfield holding the Atoms to their lowest goal total of the season three year turnaround for the Atoms, from not winning a and defense, and their 2nd team all District goalie Kevin using a zone defense, a defense that has frustrated the game in the District playoffs in 2006, to making the District McCracken. However, the Atoms JV boys lacrosee team Atoms throughout the season. Albemarle scored 7 of their final in 2007, and finally winning it and qualifying for the finished the season undefeated and will help provide considerable depth to the varsity team. state playoffs this year. 9 goals in transition. Notable players from the JV team include twins Andy “We didn’t take the Patriot District title in 2007, and “Our fast break defense wasn’t ready to play,” said Maglisceau. “Their zone helps when you’ve got a great I think that motivated us this year,” said Maglisceau. and Stephen Craig, James Rosenberger, Andrew Sells, “Maybe not performing well in states this year will moti- and goalie Bob Stevens. goalie, and their goalie had a good day.” Although the Atoms are losing a significant amount Working against the lacrosse team were a couple vate us next year.” Also, theAtoms were recognized on theAll-District and of players, they are retaining most of their defense and of unique factors, such as the fact that Albemarle is in Charlottesville and therefore a two hour bus ride from All-Region teams, with seniors Zach Sells and Crumpecker are optimistic about backup goalie Matt Perez’s chances Annandale, and that most of the boys lacrosse team was making second teamAll-Region and senior Matt Johnson of playing well. “I feel like we are going to be OK,” said Maglisceau. making first team All-Region. Senior Zach Flynn was an at the senior prom the night before the game. “The chemistry is going to take time… but in the early “I think that the two hour bus ride was a lot worse,” honorable mention for the All-Region teams. “Its definitely a nice honor,” said Johnson. “It sort of games, I think that we will at least be competitive.” said senior Nick Crumpecker. “It just wasn’t our day. validates all the work you’ve put into the year, but it doesn’t Defensively, we had a lot of lapses.” Despite the loss, the Atoms still had a massively suc- mean a whole lot to me.” However, the amount of seniors that Annandale is cessful season. In qualifying for the state tournament, Annandale beat down the notion that they couldn’t com- going to be losing to graduation is somewhat staggering. Overall, the Atoms are losing 16 seniors, which constitute

This weekend a select number of Annandale track athletes competed in the Virginia state championships in Newport News. Junior Emily Koppelman came in second in the shot put and fifth in the discus. Her mark for shot put set an AHS school record. Senior Daniel Ejigu finished thirteenth overall for the 800 meter run and twentythird for the 400 meter dash. The boys 4X800 meter relay composed of Ejigu, junior Scott Plunkett, and sophomores Daniel Blasser and Michael Ejigu finished in thirteenth place overall. This relay team holds the school record and has placed well in numerous meets throughout the year. “I’m really happy about how well our team did at states. We all worked really hard to make it and I feel like we did pretty well,” said Daniel Ejigu. Written By Sports Editor, Kelsey Knoche

Girls win district then lose to Madison BY SCOTT PLUNKETT Sports Editor The Atoms were down by three in the second half, with the Patriot District championship on the line. They had played and narrowly beaten the Spartans before, but with the clock ticking away and no possession of the ball, it seemed as if all hope was lost. The team, however lacked no confidence or support from the crowd and with the fight song playing, mounted the exhilarating comeback. “The second half seemed to go very quickly,” said Hook. “We re-grouped at halftime and re-focused on playing our game instead of letting West Springfield dictate the pace.” TheAtoms brought the game within one goal at 8-9 with just over 15 minutes remaining and the fight song playing loudly, but the Spartans continued to run a leisurely slow-paced offense with the lead. Fueled by seniors Caroline Merz and Tiffanie Le’s pressure defense, theAtoms managed to force a turnover and got the ball downfield. After a well-orchestrated possession the Atoms knotted the game at nine off a goal by junior Linda Rayasse. West Springfield responded with a goal of it’s own with 11 minutes left to play but it would prove to be their last. The Spartans couldn’t get a shot past freshman goalkeeper Emma Barker as she put on an amazing performance stopping countless point blank shots. “The defense really stepped up after Emma Barker made several crucial saves,” said head coach Cindy Hook, “and that got our transition game going.” Junior midfielder Annie Weiser along with excellent ball movement and fast pace transitions by the whole team made sure Barker’s stops didn’t go to waste. Weiser scored the tying goal as well as go-ahead and game winning goal with 43 seconds left in play. “It was amazing,” said Weiser. “I was really excited our team was able to come back and lead. We were all so exhausted but so rewarded.” With the Patriot district championship win the Atoms earned the district’s top seed in the Northern Region tournament and faced the Madison Warhawks at home. The Warhawks were the number four seed from the Liberty district but the Atoms knew they would come ready to play. “We got ready for Madison the same way we got ready all season, by focusing on our game and how to best work it against Madison,” said Hook. The game was neck and neck with each team taking turns at the lead, but the Warhawks expanded their lead late in the second half and held on for the 11-10 win.

“We let Madison set the pace of the game and let them pack it in on defense,” said Hook. “When our transition game got going, we scored several goals. We just couldn’t push it up field as effectively as usual and then needed to spread it out more in settled attacks.” Despite the early exit in the Northern Region tournament the Atoms have Sophomore Monica Athey defends the goal from a Spartan attacka huge deal to be er in the Atoms 11-10 Patriot district win over West Springfield proud of from their 2008 season. “This season was really about ‘teamwork done right’ and everyone focused on building our teamwork from day one,” said Hook. “The 2008 Atoms completed the 1st ever undefeated regular season, the #1 seed in the tournament, and then won the 1st Patriot District Championship complete with patches and a banner in the gym. What an awesome example of TEAMwork done right!” This great season is merely a glimpse of the future success the Atoms should have, with 16 of the 19 varsity players returning. Another sign of future success is the number of underclassman that earned district and regional honors. Sophomores Madeleine Irwin and Maggie Bermingham, along with junior Meredith Rutherford received first team all district. Juniors Annie Weiser and Amy Stevens, along with sophomore Kelly O’Brien got second team honors. Juniors Linda Rayasse and Anita Obasi, sophomore Maggie Craig, and freshman Emma Barker received honorable mention. Along with earning first team all district, Rutherford also received the distinct titles of Patriot District player of the year and Northern Region Attack Player of the Year. COURTESY OF

Atoms win the District championship 11-10 over West Springfield but fall to Madison

The boys 4x800 meter relay at the State meet. The team finished 13th overall and broke the school record earlier in the year.

Lakers will take care of the Celtics The

Final Word Sports Column

By Greg Young

When I hear the term ‘Big Three’ used to designate the Boston Celtics trio of RayAllen, Kevin Garnett, and Paul Pierce, I chuckle. But when I hear them compared to some of the great trio’s in NBA history, something ESPN is guilty of doing every time they cover the Celtics, I can’t help but laugh out loud. First off, if we are going to be completely accurate about the Celtics personnel, we need to start addressing the Celtics as the ‘Big Two,’because includingAllen right now on any list of great players or great trios, in the current stage of his career, is a joke. We are talking about a player who is shooting 40% from the field and 34% from behind the arch in the playoffs (compared to 44% from the field and 40% from 3 point range.) I get thatAllen had a passable regular season, but when the games have really counted, Allen has been a no-show.

In basketball, as almost any coach can and knowledge of personnel. All Rivers has tell you, the most useless player is the done, so far, is make a few phone calls. Heck, I could build a winning team if shooter that has gone completely cold and cannot play defense. By any definition, someone gave me Garnett and Pierce. But Allen is the above player. Not only has he the reality is that Rivers coaching inconsiscooled off completely in the playoffs, he’s tencies are about to be exposed by a true wearing down on defense as well. Want coaching mastermind, Phil Jackson. Rivers has been a badly to know a major reason why flawed coach in the playoffs the Celtics were forced into 7 so far, being late to make degame series against the (gasp!) fensive adjustments (such as Atlanta Hawks and Cleveland putting defensive stud James Cavaliers? Posey against the other teams It’s because Allen cannot hot player, a strategy that has guard the people that he’s facing. taken Rivers a few games to In each of the last 3 series, the figure out in each series.) player he faces in man-to-man Besides coaching, a big defense, Joe Johnson, Delonte factor in the NBA finals is West, and Richard Hamilton, Lakers star Kobe Bryant going to be age. The Celtics have all had huge games. If fa‘Big Three’ are all over thirty, tigue is Allen’s problem, perhaps its time for Doc Rivers, the Celtics coach, to with Allen and Garnett at 32. Because the NBA playoffs are so grueling (if the Celtics/ put Allen in off the bench as a spark. Also, in each of the legendary trio’s, Lakers goes seven games, the Celtics will great coaching was a huge aspect. The have played 27 games in the playoffs), age great Lakers teams had coaches like Bill and stamina become huge factors, espeSharman and Pat Riley as coaches, where- cially at the end of the game. Meanwhile, the Lakers are a fresher as the classic Celtics teams had, of course, RedAuerbach. Rivers, on the other hand, is (they’ve only lost 2 games in the playoffs), nowhere near that ability level. For one, all more athletic, and younger team, with Paul of the aforementioned coaches built there Gasol just beginning to enter his prime. teams through hard work, determination, Stamina might not be a big factor in the

first few games, but by the end, the elder Celtics could find themselves running out of gas, especially on the defensive end, where the Celtics have been solid all season. But the biggest reason why the Lakers are going to have an easy time with the Celtics is simple: they have the best player on the floor. Kobe Bryant so far in the playoffs, has started to emblematize Michael Jordan, the legend who he’s always been compared to. Look at the similarities. Like Mike, Kobe has taken over games when his team needs him most, such as in game one against San Antonio, when Kobe put up 25 in the second half to spur a 20 point Laker comeback win. Like Mike, Kobe has done everything his team needs him to do to win, including playing defense, a skill that Kobe has always had, but only recently embraced. The way I see it, the series boils down to this essential question: Who would you take with a game on the line, the aged Celtics ‘Big Three’, or Kobe Bryant, one of the most dominant players this decade? I’ll take Kobe and the Lakers to dominate the series, and win it in five games. Writer Email: gsy987@hotmail.com

Senior Daniel Ejigu runs the 400 meter dash at the State meet. Ejigu ran the 800 meter run the next day.

Junior Emily Koppelman throws the discus at the State meet. Koppelman placed fifth in the discus and second in the shot put at the meet.

Photos courtesy of Ted Plunkett


18 Summer Concerts June 9 - Death Cab For Cutie Merriweather Post Pavilion 13 - Alicia Keys Verizon Center

ENTERTAINMENT

A

t

June 4, 2008

Top 10 Summer Movies As summer arrives, the entertainment industry is gearing up for its hottest season. With their big budgets, special effects, and impressive casts, here are this year’s most anticipated offerings.

10. Traveling Pants 2

9. Mamma Mia

8. Pinapple Express

7. Wanted

22 - Pearl Jam Verizon Center

12 - Brad Paisley Nissan Pavilion

Shrek the Third

13 - John Mayer Merriweather Post Pavilion

Transformers

Total Gross: $336,530,303

Total Gross: $322,719,994

Total Gross: $319,246,193

28 -Linkin Park Nissan Pavilion

The Bourne Ultimatum

9 - Toby Keith Nissan Pavilion 16 - Maroon 5 Nissan Pavilion 18 - Jonas Brothers Nissan Pavilion 27 - Journey Nissan Pavilion 30 - Jimmy Buffett Nissan Pavilion

ITunes Top 10 Viva la Vida Coldplay The Time of My Life David Cook Take A Bow Rihanna Pocketful of Sunshine Natasha Bedingfield Got Money Lil Wayne 4 Minutes Madonna Lollipop (remix) Lil Wayne Lollipop Lil Wayne Forever Chris Brown Bleeding Love Leona Lewis

2. Sex and the City

1. Indiana Jones 4

Total Gross: $309,420,425

Harry Potter 5 Total Gross: $292,004,738

Total Gross:$227,471,070

Ratatouille Total Gross: $206,445,654

July 18

COURTESY OF PARAMOUNT PICTURES

8 - American Idol Live! Verizon Center

3. The Dark Knight

June 20

Pirates of the Carribean 3

26 - Rascal Flatts Nissan Pavilion

August

August 15

June 20

COURTESY OF PARAMOUNT PICTURES

Spider-Man 3

20 - Snoop Dogg Nissan Pavilion

4. The Love Guru

Last year’s biggest summer blockbusters

11 - Bo Bice Warner Theatre

18 - Bow Wow Constitution Hall

5. Tropic Thunder

6. Get Smart

COURTESY OF DREAMWORKS

2 - Coldplay Verizon Center

Flashback

August 15

August 8

COURTESY OF NEW LINE CINEMAS

July

July 18

COURTESY OF WARNER BORS

28 - Dave Matthews Band Nissan Pavilion

August 8

COURTESY OF WARNER BORS

25 - Melissa Etheridge Verizon Center

COURTESY OF COLOMBIA PICTURES

COURTESY OF WARNER BORS

17 - Natasha Bedingfield Rams Head Live!

COURTESY OF UNIVERSAL PICTURES

16 - Pink Spiders Sonar

COURTESY OF UNIVERSAL PICTURES

15 - Tim McGraw Nissan Pavilion

May 30

May 22

Sex’s comeback doesn’t satisfy The long-awaited ‘Sex and the City’ movie disappoints audiences in its big screen debut BY KELLY MCGAREY Entertainment Editor After four years, several highly-publicized salary disputes and intense over promotion, New York City’s favorite female four-some is back. Yes, Sex and the City has finally hit the big screen. Picking up where the hit HBO show left off in its 2004 finale, the film has been eagerly anticipated by millions of fans. The fashion world as well has gone into a complete frenzy, guessing which frocks the film’s fashionistas will don. After all, the characters blatant label obsession and shopping addictions provide promotional opportunities that are nothing short of a designer’s dream. Media outlets, such as Entertainment Weekly and Vogue, have also added to the mania by devoting multi-page spreads to stars Sarah Jessica Parker, Kim Cattrall, Cynthia Nixon and Kristin Davis and their famous alter egos, obsessing over the show’s history, and offering ‘insider’ scoop into the movie’s plotline. Even famously pessimistic American movie critics seemed hopeful after the film premiered to rave reviews at lavish celebrations in foreign cities such as Berlin, London, and Tokyo. Unfortunately, all this hype and attention could not save such a sad excuse for a movie. This two and a half hour promotional vehicle proved to have a plot comparable to an afternoon soap opera with funding that could feed a third world nation several times over. You’d think that with a budget that size the studio could at least afford a decent writer or two, and a producer with half a brain. The lack of either resulted in huge transformations in all of the major characters that left them nothing but shells of their previous selves. Blunt and carefree Samantha is now sympathetic to the cares of others, prim and proper Charlotte utters potty jokes, cynical and sarcastic Miranda is now a romantic, and fun and witty Carrie is now a somber, serious party pooper. However, viewers hoping to catch a glimpse of the Sex and the City personalities of old can rely on Mr. Big who is just as

Sex and the City stars (from left) Davis, Cattrall, Parker, and Nixon share a laugh during a scene. Their film earned the top spot at box offices last weekend, earning $55.7 million.

pompous and selfish as ever. Sadly, the writers and producers are not the only ones at fault. I personally think that the joke’s on Cattrall, Parker, Nixon, and Davis for thinking that they could reprise their roles as young, single, carefree New York girls. With all four actresses reaching their mid-forties and early-fifties, I expected the film to take a more mature toll. But this hope, like all the rest I had for this film, was evidently premature. Why should I expect middleaged women to refrain from behaving like sorority girls and care about something other than physical appearances? Shouldn’t I know by now that a woman is not measured by the quality of her character, but instead by the price of her designer shoes? Ahh, what a valuable lesson for these elders to be teaching the younger generations. Unless you happen to like clichés, profanity, nonsensical dialogue and clothing that manages to be simultaneously hideous and ridiculously expensive, this movie is not for you. Even I, a regular movie-goer, am embarrassed to have seen it. The whole experience is just time and money wasted, ten bucks and 145 minutes that you’ll never get back.

Networks announce cancellations With several studios presenting their new fall line - ups, viewers begin to cope with progam changes BY RACHEL GALLOGLY Staff Writer Summer is a chance for new beginnings, a clean slate, and most importantly, new TV shows. This season is famous for generating the hype for these new programs, as well as announcing the death of others. Several existing shows have brought in poor ratings, causing major networks like ABC and CBS to pull them from their fall line-up. Shows like Jericho, Cane, Moonlight, Shark and Viva Laughlin were all nixed due to a combination of poor ratings and low viewership. In the teen demographic, heightened competition with more popular programs, such as American Idol,

Gossip Girl and The Office added to the problem and proved too much for these struggling shows to handle. Cancelling a show has a lot more factors than one would think. First, channel executives have to look at ratings, the times that the shows air, and even take Tivo’s statistics to see how many times a show has been recorded. However, in reality, the most influential factor is how the viewers respond to each show. Not all the effects of cancelling shows are positive for the networks. There are often negative viewer responses, and the production company and advertisers lose money on what they hoped would be a good investment. After spending millions on product placement and commercials, show

sponsors are never happy to see a promotional opportunity go to waste. The sad truth to many of these cancellations is that the show probably wasn’t that good in the first place. Sure, you or a couple of your friends might like it, but that’s only a few out of millions. In order to stay in production, these programs need to be able to get a strong following in several viewer demographics. Thinking positively is one way to get through the disappointment of a favorite show being cancelled. Just think, in a couple of months, you could have a new favorite, and be entertained with a different TV line up.


ENTERTAINMENT

A

t

June 4, 2008

Indy strikes again

Indiana Jones and the Kingdom of the Crystal Skull rolls through theaters, but the strange plot causes controversy among fans

Jacobs’ jabber Movie Review

By Lyndsay Jacobs

WWW.IMDB.COM

Indy is back with a bang, raking in $311 million in the global box offices over Memorial Day weekend. Indiana Jones 4 or Indiana Jones and the Kingdom of the Crystal Skull continued the adventure of Indiana Jones, professor and archeologist. The adventure starred Harrison Ford, now 65, as Indiana Jones. Jones is still the same suave and hunky hero that can get himself out of the many predicaments that occur throughout the movie. Sticking with his traditional fashion, Jones sported his classic hat and whip. Still confident as ever Jones uses his wits, strength and courage to make the audience fall in love with him even more. Ford plays the same Indy that families and fans have been in love with since the first movie. This movie was obviously one for the family. Because the movie was PG-13 children and families made up one-third of the people who attended. The movie itself kept

Marly By Martin Miller and Lyndsay Jacobs

with the classic Indiana Jones spirit. Packed with adventure and fun. Indiana Shia LaBeouf was introduced into Jones the story playing hunky Henry James Junior or “Mutt.” LaBeouf played a rebel who wanted to save his mother, Marion Ravenwood (Karen Allen) and mentor Dr.Oxley (John Hurt). Being almost as cocky as Indy himself, the two make a good pair in the movie. The chemistry they had showed during the movie. LaBeouf showed that he had ditched his goofy role from Disney’s channel Even Stevens and turned into steamy actor that all the girls could not take their eyes off. Although the movie was like other Indy movies it stretched normal boundaries. The plot line of the movie was a bit extreme. Flying Saucers and aliens along with a few unrealistic special affects such as LaBeouf flying through the jungles trees like Tarzan brought down the overall feel of the movie. The plot wasn’t as interesting as it could be. The plot was just a cover for the intense fighting scenes, jungle madness and crazy car chases that occurred throughout the movie. If you went into the movie looking for an action packed film then you would not leave disappointed. Not only was the plot strange is was vague. It was not clear why they communists wanted the crystal skull and the true importance of it. At the end of the movie the audience was left Keeping with Indy fashion, the movie kicked off with communists in search of a secret box that only Indiana Jones knew where it was. It was not long before Dr. Jones was back in action trying to escape.After a few obstacles Indy of course escaped using tricks and wit to get away. Even though the central plot line is not favorable the movie still keeps you intrigued with plot twists and unexpected character returns. Jones’s long lost love, Marion , from the previous Indiana Jones movie, Raiders of the Lost Arc, returns in this movie. Then the plot thickens once Jones discovers he has a son. Which surprise, surprise is also the son of Marion. Both were just as shocked as the audience when they found out. One thing is for sure this adventure flick may keep the boys up but have their girlfriend passed out on their shoulder. The running time of this movie is 124 minutes.

B-

19 Horoscopes Aquarius (Jan. 20-Feb.18)

There is about to be a turn in your life. It is up to you to decide whether it will be for the good or bad. Think hard before making decisions, if it turns out for the worst you can only blame yourself.

Pisces (Feb. 19-March 20)

Your hardwork and determination will finally pay off. You will be rewarded with a sense of success and accomplishment.

Aries (March 21-April19)

It’s time to end your rebellious behavior. Despite summers arrival it’s time to stay level minded and not get your priorities mixed up. Always remember who is most important.

Taurus (April 20-May20)

Your lazy ways are getting old. Try something new, you will be suprised by the opportunites that will arise. Do not let yourself get to absorbed in your new found success.

Gemini (May 21-June 20)

This summer is your summer. You’ll be suprised by the sudden attention that you will getting. Don’t forget to let your hair down and have some fun.

Cancer (June 21-July 22)

Rest is the best to cure a busy mind. Try and take some time for yourself. You’ll be suprised by the attention you will recieve from you new found attitude.

Leo (July 23-Aug. 22)

Stop with the stubborn head. Although you may be reluctant at first let things go. Remember you are the only one with an opinion

When bad movies happen to good actors Nothing is worse than seeing talented actors fall to the wrath of a terrible movie BY KELSEY PRICE Staff Writer

There are multiple elements that make a movie truly entertaining. An excellent script, great director and, most importantly, a star studded cast all help bring a film to life. So why is it that some movies packed with celebrity actors seem to tank at the box office? The star power of certain actors that used to generate a whole audience just does not seem to be enough anymore. George Clooney, an Oscar and two time Golden Globe winner, fell victim to this horrible trend in the movie Leatherheads, which he also directed. The film, which made its debut back in early April of this year, has only grossed a total of $31 million dollars according to www.rottentomatoes.com. This is a measly 1/7 of the total amount of money that the superhero hit, Iron Man, has grossed in the past three weeks. Clooney is known for his inventive and contrasting roles and has stared in major hits such as the Oceans trilogy and Michael Clayton. Though he may be one of the more surprising selections for starring in a terrible movie, he is not the only one to have done so. In the children’s flick, Spy Kids, Antonio Banderez acted as the father of two tween heroes in training.

S U D O K U

This role did nothing to showcase his acting abilities or strengths in any way, shape, or form. Although the film grossed a decent amount because of its popularity among the younger generations, the character assumed by Banderez certainly played no part in furthering his already great acting career. Similar to Spy Kids, most movies have more then one starring role. This is the case of the allAmerican couple seen

in Fool’s Gold, Kate Hudson and Matthew McConohey. Many critics have expressed sentiments of dissatisfaction with the movie. Many feel that the failure is partially due to poor chemistry between the actors as well as a weak plot break down. In the end the audience wasn’t thrilled, causing a poor gross of only $70 million in three months. When asked her opinion on this article, Freshmen Mary Anne Kavjan responded, “I would have to say that the movie License to Wed was really bad but has good actors in it. I think that Mandy Moore has played some challenging roles, so that would qualify her as a good actress. Robin Williams is really funny and has been in some good stuff too, but that movie was just terrible.” Even some of the recent movies that have come out and are aimed at the teenage generation have not been received well. Comedic actors like Jack Black, John Heder, and Will Ferrell have played ridiculous roles with little reward from their audiences. Movies like Nacho Libre, Rebound, and Just like Heaven are just a handful of the many examples of poor script writing and not so funny humor floating around in Hollywood right now. It is sometimes hard to distinguish which movies will be purely enjoyable and which ones will turn into a catastrophe on screen. Casting directors and actors are faced with this judgment call everyday. Many of them have made the appropriate career decisions, while it is apparent that others have not. Whether an Oscar winning actor or an actress who can be found inside every magazine tabloid, everyone one of them has starred in a movie that public opinion has deemed less then satisfactory. WWW.IMDB.COM

Virgo (Aug. 23- Sept. 22)

Go heavy on the spending.Your hard work has payed off. Take a day to go shopping with your friends and family

Libra (Sept. 23-Oct. 22)

A routine is the best idea right now. Getting organized is essential to a clear mind. Your love life can wait get yourself in order first.

Scorpio (Oct. 23-Nov. 21)

Take a back seat ride. Look around you and observe all the differend angles before diving in to something.

Sagittarius (Nov. 22-Dec. 21)

Your loving personality and good attitude makes you popular among you friends. Remember who your true friends are and dont get caught up in your popularity.

Capricorn(Dec.22-Jan.19)

Directions

The objective is to fill out all the empty boxes with the numbers 1-9. In each square you cannot reuse any number twice. In each row or column you cannot reuse any number.

Think before you speak. Your words will have more of an effect then you realize. Take this opportunity to guide people in the right diirection.


20 Walter Smith

What was your favorite part about A-Blast? Deadline nights when people were working but we had a lot of fun and ate food together. What positions did you hold? Sports Editor. How long were you on staff? One year. What are your plans for next year? Going to IUP. What was your favorite memory? Beating Greg Young in a pizza eating contest on a deadline night.

Bewketu Tamir

What was your favorite part about A-Blast? When we publish and have a meeting about the editions. What positions did you hold? International Editor. How long were you on staff? One year. What are your plans for next year? Go to William and Mary. What was your favorite memory? Making fun of Tigist when we are on deadline.

Tigist Tamir

What was your favorite part about A-Blast? Staying late during deadline week to work on the paper.

WEEKEND

A

t

June 4, 2008

Good luck seniors!

A-Blast seniors share their favorite experiences while on staff and their plans for next year. Avery Adcock Vanessa Cerro Claire Bui Matt Camilli What was your favorite part about What was your favorite part about A-Blast? A-Blast? “Heisman on that Hoe” dance with Rosen- Being able to work with all of my friends stein in closet parties. What positions did you hold? What positions did you hold? Staff Writer, Weekend Editor, Caroline Staff Writer, Sports Editor, and Entertain- Merz’s slave. ment Editor. How long were you on staff? How long were you on Staff? Two years. Three years. What are your plans for next year? What are your plans for next year? I’m going to college in California and planI will attend either Alabama or Miami. ning to major in public relations. What was your favorite memory? Closet parties.

What was your favorite part about A-Blast? Winning Pacemaker.

Lara Coulter

Jeff Dean

What was your favorite part about A-Blast? Getting to write about whatever I wanted and having other people read it. What positions did you hold? Editorials Editor. How long were you on staff? One year. What are your plans for next year? I’m going to the College of Charleston in South Carolina. What was your favorite memory? When a lot of adults freaked out when I wrote a really mean opinion about Mike Huckabee. It was cool to see how many people actually read A-Blast.

Michael Craig

What positions did you hold? Online Editor in Chief/Webmaster. How long were you on staff? Two years. What are your plans for next year? Going to Virginia Tech. What was your favorite memory? Turning on HGTV and seeing Weintraut doing an interview looking dumb.

What was your favorite part about A-Blast? Being able to interview and talk to so many people and seeing their perspectives. What positions did you hold? International Editor and Health Editor. How long were you on staff? Two years. What are your plans for next year? Go to college!

What was your favorite memory? When Waliha and I were the International Editors and were clueless on how to use the computers, which brought us to tears and a lot of stress. Now we laugh about how badly we panicked.

What was your favorite part about What was your favorite part about A-Blast? A-Blast? Omar and I having tickle-fights. Designing pages, watching Weintraut slowly break down Gus with his one-linWhat positions did you hold? ers. Videographer and Academics Editor. What positions did you hold? How long were you on staff? Staff Writer, Entertainment Editor, and Three years. Sports Xtra Editor. What are your plans for next year? How long were you on staff? Going to JMU. Three years. What was your favorite memory? Weintraut shooting people with his marsh- What are your plans for next year? Going to Virginia Tech. mallow gun. What was you favorite memory? Greg Young and Mike Craig’s rap battle.

Mohamad Elbarasse

What was your favorite part about A-Blast? Picking up papers in the morning with Paul, even though it was early, it was fun. What positions did you hold? Editorials Editor and Editor in Chief. How long were you on staff? Two years. What are your plans for next year? GMU. What was your favorite memory? Pulling pranks on late nights.

What positions did you hold? Staff Writer and Arts Editor. How long were you on staff? One year. What are your plans for next year? I plan to attend College of William and Mary for a four year education. What was your favorite memory? Working with my co-editor.

Erick Vu

What was your favorite part about A-Blast? Watching the whole website change over the years I’ve been here. What positions did you hold? Webstaff and Online Editor in Chief (Webmaster) How long were you on staff? Fours years, including Journalism 1. What are your plans for next year? I’ll attend York College of Pennsylvania to major in Finance and minor in Entrepreneurship. I’ll also play lacrosse there. What was your favorite memory? Winning the Pacemaker award for online.

Sarah Waiter

What was your favorite part about A-Blast? My favorite part was definitely the relaxed atmosphere. It was always fun working with friends and getting to know people. What positions did you hold? Managing Editor, Health Editor and Staff Writer. How long were you on staff? Three years. What are your plans for next year? CNU to major in Biology. What was your favorite memory? Closet conversations, Mo’s crude humor, wrestling in Philadelphia, the ‘Greg Gropes” video and walking into an occupied hotel room in NYC and reading the Canadian’s diary.

Kyle White

What was your favorite part about A-Blast? All the people and Weintraut’s “your momma” jokes. What positions did you hold? Videographer and Web Editor. How long were you on staff? Two years. What are your plans for next year? Going to ODU. What was your favorite memory? The California trip to Anaheim.

Greg Young

What was your favorite part about A-Blast? Meeting everyone and deadlines. What positions did you hold? Staff Writer and Sports Editor. What are your plans for next year? University of Missouri, where I will major in Journalism/Communications. What was your favorite memory? Last year my group went to Denver and while I was horseback riding I fell off.

Top row (left to right): Jeffrey Dean, Avery Adcock, Walter Smith, Gus Nielsen, Caroline Merz, Drew Flowers, Matt Johnson. Third row: Sarah Waiter, Omar Mayassi. Greg Young, Timmy Reynolds. Second row: Vanessa Cerro, Lara Coulter, Nena Buck. Bottom row: Erick Vu, Mohamad Elbarasse, and Paul Mathis. Not pictured: Tigist Tamir, Bewketu Tamir, Kyle Knoche, Bradsy Grabo, Kyle White, Matt Camilli, MIchael Craig, Claire Bui and Kat Reach.

Drew Flowers

What was your favorite part about A-Blast? My favorite part about A-Blast is that I got to work with my friends and I enjoyed the relaxed atmosphere. What positions did you hold? Staff Writer. How long were you on staff? One year. What are your plans for next year? I am attending East Carolina University in Greenville, NC.

Bradsby Grabo

What was your favorite part about A-Blast? Getting reactions to news packages. What positions did you hold? Videographer. What are your plans for next year? Go to Villa Julie College. What was your favorite memory? Making the Battle of the Classes news package.

What was your favorite memory? Watching Greg Young eat, our substitute Sally, and the Philadelphia trip.

Paul Mathis

Matt Johnson

What was your favorite part about ABlast? My friends, working on the newspaper and chilling in the lab.

Kyle Knoche

What was your favorite part about ABlast? Working with people who were committed to putting forth exemplary work.

What positions did you hold? What positions did you hold? Staff writer, Videographer, Sports Xtra Editor, Copy Editor, Circulation Manager and Staff and Photo Editor. Writer. How long were you on staff? Three years.

How long were you on staff? Three years.

What are your plans for next year? What are your plans for next year? Going to Washington and Lee and playing Clemson University. lacrosse. What was your favorite memory? The rap battle between Mike and Greg and the frisbee that Jeff and I made.

Caroline Merz

What was your favorite part about What was your favorite part about A-Blast? A-Blast? Talking to Weintraut in his office during Deadlines, all of the trips, and flexing out R5, it was like going into a confessional all the time. booth and unloading all of your psychologi- What positions did you hold? cal wieght. Staff Writer and Weekend Editor. What positions did you hold? How long were you on staff? Staff Writer, In-Depth Editor, and Editor Two years. In Chief. What are your plans for next year? How long were you on Staff? Going to James Madison University. Three years. What was your favorite memory? What are your plans for next year? Trips to Philly and NYC, closet parties, Sally I am going to Harvard. the Sub, Weekend adventures, ridiculously long/fun deadlines, and wrestling in Philly. What was your favorite memory? Going into DC with Mo to report on shows for free.

Gus Nielsen

What was your favorite part about A-Blast? Our trips to Philly, NYC and the Washington Post; being with all my friends and slowly breaking down Weintraut while defending my mother. What positions did you hold? Videographer and Video Editor in Chief. How long were you on staff? Three years. What are your plans for next year? University of Virginia School of Engineering and Applied Science. What was your favorite memory? Verbally abusing Weintraut, and making the number 1 video yearbook in Virginia.

Kat Reach

What was your favorite part about A-Blast? Being able to be a part of something you could be proud of. What positions did you hold? Editorials Editor after being Video Staff. How long were you on Staff? One year. What are your plans for next year? GMU as a criminal justice major. What was your favorite memory? Definitely the flex periods and the different photo-shopped pictures and Kyle Knoche’s conversations with Greg Young.

Congratulations!


Issue13